[submodule "lists/awesome-java"]
	path = lists/awesome-java
	url = https://github.com/akullpp/awesome-java
[submodule "lists/awesome-go"]
	path = lists/awesome-go
	url = https://github.com/avelino/awesome-go
[submodule "lists/awesome-scala"]
	path = lists/awesome-scala
	url = https://github.com/lauris/awesome-scala
[submodule "lists/awesome-ruby"]
	path = lists/awesome-ruby
	url = https://github.com/Sdogruyol/awesome-ruby
[submodule "lists/awesome-clojure"]
	path = lists/awesome-clojure
	url = https://github.com/razum2um/awesome-clojure
[submodule "lists/awesome-javascript"]
	path = lists/awesome-javascript
	url = https://github.com/sorrycc/awesome-javascript
[submodule "lists/awesome-python"]
	path = lists/awesome-python
	url = https://github.com/vinta/awesome-python
[submodule "lists/awesome-php"]
	path = lists/awesome-php
	url = https://github.com/ziadoz/awesome-php
[submodule "lists/awesome-analytics"]
	path = lists/awesome-analytics
	url = https://github.com/onurakpolat/awesome-analytics
[submodule "lists/awesome-bigdata"]
	path = lists/awesome-bigdata
	url = https://github.com/onurakpolat/awesome-bigdata
[submodule "lists/awesome-blockchain"]
	path = lists/awesome-blockchain
	url = https://github.com/istinspring/awesome-blockchain
[submodule "lists/awesome-opensource-documents"]
	path = lists/awesome-opensource-documents
	url = https://github.com/44bits/awesome-opensource-documents
[submodule "lists/awesome-compilers"]
	path = lists/awesome-compilers
	url = https://github.com/aalhour/awesome-compilers
[submodule "lists/awesome-tensorflow-js"]
	path = lists/awesome-tensorflow-js
	url = https://github.com/aaronhma/awesome-tensorflow-js
[submodule "lists/awesome-datascience"]
	path = lists/awesome-datascience
	url = https://github.com/bulutyazilim/awesome-datascience
[submodule "lists/awesome-devops"]
	path = lists/awesome-devops
	url = https://github.com/joubertredrat/awesome-devops
[submodule "lists/awesome-nlg"]
	path = lists/awesome-nlg
	url = https://github.com/accelerated-text/awesome-nlg
[submodule "lists/awesome-adafruitio"]
	path = lists/awesome-adafruitio
	url = https://github.com/adafruit/awesome-adafruitio
[submodule "lists/awesome-circuitpython"]
	path = lists/awesome-circuitpython
	url = https://github.com/adafruit/awesome-circuitpython
[submodule "lists/awesome-lego"]
	path = lists/awesome-lego
	url = https://github.com/adius/awesome-lego
[submodule "lists/awesome-sheet-music"]
	path = lists/awesome-sheet-music
	url = https://github.com/adius/awesome-sheet-music
[submodule "lists/awesome-blazor"]
	path = lists/awesome-blazor
	url = https://github.com/AdrienTorris/awesome-blazor
[submodule "lists/awesome-flexbox"]
	path = lists/awesome-flexbox
	url = https://github.com/afonsopacifer/awesome-flexbox
[submodule "lists/awesome-developer-first"]
	path = lists/awesome-developer-first
	url = https://github.com/agamm/awesome-developer-first
[submodule "lists/awesome-cli-apps"]
	path = lists/awesome-cli-apps
	url = https://github.com/agarrharr/awesome-cli-apps
[submodule "lists/awesome-macos-screensavers"]
	path = lists/awesome-macos-screensavers
	url = https://github.com/agarrharr/awesome-macos-screensavers
[submodule "lists/awesome-static-website-services"]
	path = lists/awesome-static-website-services
	url = https://github.com/agarrharr/awesome-static-website-services
[submodule "lists/awesome-open-iot"]
	path = lists/awesome-open-iot
	url = https://github.com/Agile-IoT/awesome-open-iot
[submodule "lists/awesome-esp"]
	path = lists/awesome-esp
	url = https://github.com/agucova/awesome-esp
[submodule "lists/awesome-AutoHotkey"]
	path = lists/awesome-AutoHotkey
	url = https://github.com/ahkscript/awesome-AutoHotkey
[submodule "lists/awesome-koans"]
	path = lists/awesome-koans
	url = https://github.com/ahmdrefat/awesome-koans
[submodule "lists/awesome-steam-deck"]
	path = lists/awesome-steam-deck
	url = https://github.com/airscripts/awesome-steam-deck
[submodule "lists/awesome-vim"]
	path = lists/awesome-vim
	url = https://github.com/matteocrippa/awesome-vim
[submodule "lists/awesome-shell"]
	path = lists/awesome-shell
	url = https://github.com/alebcay/awesome-shell
[submodule "lists/awesome-mobile"]
	path = lists/awesome-mobile
	url = https://github.com/alec-c4/awesome-mobile
[submodule "lists/awesome-engineering-strategy"]
	path = lists/awesome-engineering-strategy
	url = https://github.com/aleixmorgadas/awesome-engineering-strategy
[submodule "lists/awesome-c"]
	path = lists/awesome-c
	url = https://github.com/kozross/awesome-c
[submodule "lists/awesome-bitcoin-payment-processors"]
	path = lists/awesome-bitcoin-payment-processors
	url = https://github.com/alexk111/awesome-bitcoin-payment-processors
[submodule "lists/awesome-gulp"]
	path = lists/awesome-gulp
	url = https://github.com/alferov/awesome-gulp
[submodule "lists/awesome-alfred-workflows"]
	path = lists/awesome-alfred-workflows
	url = https://github.com/alfred-workflows/awesome-alfred-workflows
[submodule "lists/awesome-algolia"]
	path = lists/awesome-algolia
	url = https://github.com/algolia/awesome-algolia
[submodule "lists/awesome-gatling"]
	path = lists/awesome-gatling
	url = https://github.com/aliesbelik/awesome-gatling
[submodule "lists/awesome-jmeter"]
	path = lists/awesome-jmeter
	url = https://github.com/aliesbelik/awesome-jmeter
[submodule "lists/awesome-linq"]
	path = lists/awesome-linq
	url = https://github.com/aloisdg/awesome-linq
[submodule "lists/awesome-regex"]
	path = lists/awesome-regex
	url = https://github.com/aloisdg/awesome-regex
[submodule "lists/awesome-xai"]
	path = lists/awesome-xai
	url = https://github.com/altamiracorp/awesome-xai
[submodule "lists/awesome-qlik"]
	path = lists/awesome-qlik
	url = https://github.com/ambster-public/awesome-qlik
[submodule "lists/awesome-osc"]
	path = lists/awesome-osc
	url = https://github.com/amir-arad/awesome-osc
[submodule "lists/awesome-serverless"]
	path = lists/awesome-serverless
	url = https://github.com/pmuens/awesome-serverless
[submodule "lists/awesome-neuroscience"]
	path = lists/awesome-neuroscience
	url = https://github.com/analyticalmonk/awesome-neuroscience
[submodule "lists/awesome-cassandra"]
	path = lists/awesome-cassandra
	url = https://github.com/Anant/awesome-cassandra
[submodule "lists/awesome-frc"]
	path = lists/awesome-frc
	url = https://github.com/andrewda/awesome-frc
[submodule "lists/awesome-esolangs"]
	path = lists/awesome-esolangs
	url = https://github.com/angrykoala/awesome-esolangs
[submodule "lists/awesome-angular"]
	path = lists/awesome-angular
	url = https://github.com/PatrickJS/awesome-angular
[submodule "lists/awesome-tailwindcss"]
	path = lists/awesome-tailwindcss
	url = https://github.com/aniftyco/awesome-tailwindcss
[submodule "lists/awesome-ansible"]
	path = lists/awesome-ansible
	url = https://github.com/jdauphant/awesome-ansible
[submodule "lists/awesome-github"]
	path = lists/awesome-github
	url = https://github.com/phillipadsmith/awesome-github
[submodule "lists/awesome-economics"]
	path = lists/awesome-economics
	url = https://github.com/antontarasenko/awesome-economics
[submodule "lists/awesome-ui-component-library"]
	path = lists/awesome-ui-component-library
	url = https://github.com/anubhavsrivastava/awesome-ui-component-library
[submodule "lists/awesome-algorand"]
	path = lists/awesome-algorand
	url = https://github.com/aorumbayev/awesome-algorand
[submodule "lists/awesome-wasm-langs"]
	path = lists/awesome-wasm-langs
	url = https://github.com/appcypher/awesome-wasm-langs
[submodule "lists/awesome-appimage"]
	path = lists/awesome-appimage
	url = https://github.com/AppImage/awesome-appimage
[submodule "lists/awesome-ctf"]
	path = lists/awesome-ctf
	url = https://github.com/apsdehal/awesome-ctf
[submodule "lists/android-security-awesome"]
	path = lists/android-security-awesome
	url = https://github.com/ashishb/android-security-awesome
[submodule "lists/osx-and-ios-security-awesome"]
	path = lists/osx-and-ios-security-awesome
	url = https://github.com/ashishb/osx-and-ios-security-awesome
[submodule "lists/awesome-test-automation"]
	path = lists/awesome-test-automation
	url = https://github.com/atinfo/awesome-test-automation
[submodule "lists/awesome-computational-geometry"]
	path = lists/awesome-computational-geometry
	url = https://github.com/atkirtland/awesome-computational-geometry
[submodule "lists/awesome-awesome-wm"]
	path = lists/awesome-awesome-wm
	url = https://github.com/atsepkov/awesome-awesome-wm
[submodule "lists/awesome-aurelia"]
	path = lists/awesome-aurelia
	url = https://github.com/aurelia-contrib/awesome-aurelia
[submodule "lists/awesome-jamstack"]
	path = lists/awesome-jamstack
	url = https://github.com/automata/awesome-jamstack
[submodule "lists/awesome-ava"]
	path = lists/awesome-ava
	url = https://github.com/avajs/awesome-ava
[submodule "lists/awesome-racket"]
	path = lists/awesome-racket
	url = https://github.com/avelino/awesome-racket
[submodule "lists/awesome-no-login-web-apps"]
	path = lists/awesome-no-login-web-apps
	url = https://github.com/aviaryan/awesome-no-login-web-apps
[submodule "lists/awesome-public-datasets"]
	path = lists/awesome-public-datasets
	url = https://github.com/caesar0301/awesome-public-datasets
[submodule "lists/awesome-selfhosted"]
	path = lists/awesome-selfhosted
	url = https://github.com/Kickball/awesome-selfhosted
[submodule "lists/awesome-spark"]
	path = lists/awesome-spark
	url = https://github.com/awesome-spark/awesome-spark
[submodule "lists/awesome-provable"]
	path = lists/awesome-provable
	url = https://github.com/awesomo4000/awesome-provable
[submodule "lists/awesome-netherlands-events"]
	path = lists/awesome-netherlands-events
	url = https://github.com/awkward/awesome-netherlands-events
[submodule "lists/awesome-geek-podcasts"]
	path = lists/awesome-geek-podcasts
	url = https://github.com/ayr-ton/awesome-geek-podcasts
[submodule "lists/awesome-gdpr"]
	path = lists/awesome-gdpr
	url = https://github.com/bakke92/awesome-gdpr
[submodule "lists/awesome-dos"]
	path = lists/awesome-dos
	url = https://github.com/balintkissdev/awesome-dos
[submodule "lists/awesome-cross-platform-nodejs"]
	path = lists/awesome-cross-platform-nodejs
	url = https://github.com/bcoe/awesome-cross-platform-nodejs
[submodule "lists/awesome-beacon"]
	path = lists/awesome-beacon
	url = https://github.com/rabschi/awesome-beacon
[submodule "lists/awesome-ibeacon"]
	path = lists/awesome-ibeacon
	url = https://github.com/beaconinside/awesome-ibeacon
[submodule "lists/awesome-plotters"]
	path = lists/awesome-plotters
	url = https://github.com/beardicus/awesome-plotters
[submodule "lists/awesome-community-detection"]
	path = lists/awesome-community-detection
	url = https://github.com/benedekrozemberczki/awesome-community-detection
[submodule "lists/awesome-decision-tree-papers"]
	path = lists/awesome-decision-tree-papers
	url = https://github.com/benedekrozemberczki/awesome-decision-tree-papers
[submodule "lists/awesome-fraud-detection-papers"]
	path = lists/awesome-fraud-detection-papers
	url = https://github.com/benedekrozemberczki/awesome-fraud-detection-papers
[submodule "lists/awesome-gradient-boosting-papers"]
	path = lists/awesome-gradient-boosting-papers
	url = https://github.com/benedekrozemberczki/awesome-gradient-boosting-papers
[submodule "lists/awesome-graph-classification"]
	path = lists/awesome-graph-classification
	url = https://github.com/benedekrozemberczki/awesome-graph-classification
[submodule "lists/awesome-graph-embedding"]
	path = lists/awesome-graph-embedding
	url = https://github.com/benedekrozemberczki/awesome-graph-embedding
[submodule "lists/awesome-monte-carlo-tree-search-papers"]
	path = lists/awesome-monte-carlo-tree-search-papers
	url = https://github.com/benedekrozemberczki/awesome-monte-carlo-tree-search-papers
[submodule "lists/awesome-xamarin"]
	path = lists/awesome-xamarin
	url = https://github.com/XamSome/awesome-xamarin
[submodule "lists/awesome-scalability"]
	path = lists/awesome-scalability
	url = https://github.com/binhnguyennus/awesome-scalability
[submodule "lists/awesome-kotlin-native"]
	path = lists/awesome-kotlin-native
	url = https://github.com/bipinvaylu/awesome-kotlin-native
[submodule "lists/awesome-raspberry-pi"]
	path = lists/awesome-raspberry-pi
	url = https://github.com/thibmaek/awesome-raspberry-pi
[submodule "lists/awesome-hyper"]
	path = lists/awesome-hyper
	url = https://github.com/bnb/awesome-hyper
[submodule "lists/awesome-advent-of-code"]
	path = lists/awesome-advent-of-code
	url = https://github.com/Bogdanp/awesome-advent-of-code
[submodule "lists/awesome-fonts"]
	path = lists/awesome-fonts
	url = https://github.com/brabadu/awesome-fonts
[submodule "lists/awesome-network-analysis"]
	path = lists/awesome-network-analysis
	url = https://github.com/briatte/awesome-network-analysis
[submodule "lists/awesome-redux"]
	path = lists/awesome-redux
	url = https://github.com/brillout/awesome-redux
[submodule "lists/awesome-typescript-projects"]
	path = lists/awesome-typescript-projects
	url = https://github.com/brookshi/awesome-typescript-projects
[submodule "lists/awesome-cyber-security-university"]
	path = lists/awesome-cyber-security-university
	url = https://github.com/brootware/awesome-cyber-security-university
[submodule "lists/awesome-browserify"]
	path = lists/awesome-browserify
	url = https://github.com/browserify/awesome-browserify
[submodule "lists/awesome-a11y"]
	path = lists/awesome-a11y
	url = https://github.com/brunopulis/awesome-a11y
[submodule "lists/awesome-agriculture"]
	path = lists/awesome-agriculture
	url = https://github.com/brycejohnston/awesome-agriculture
[submodule "lists/awesome-minecraft"]
	path = lists/awesome-minecraft
	url = https://github.com/bs-community/awesome-minecraft
[submodule "lists/awesome-btcdev"]
	path = lists/awesome-btcdev
	url = https://github.com/btcbrdev/awesome-btcdev
[submodule "lists/awesome-growth-hacking"]
	path = lists/awesome-growth-hacking
	url = https://github.com/btomashvili/awesome-growth-hacking
[submodule "lists/awesome-markdown"]
	path = lists/awesome-markdown
	url = https://github.com/BubuAnabelas/awesome-markdown
[submodule "lists/awesome-resty"]
	path = lists/awesome-resty
	url = https://github.com/bungle/awesome-resty
[submodule "lists/awesome-json"]
	path = lists/awesome-json
	url = https://github.com/burningtree/awesome-json
[submodule "lists/awesome-cordova"]
	path = lists/awesome-cordova
	url = https://github.com/busterc/awesome-cordova
[submodule "lists/awesome-userscripts"]
	path = lists/awesome-userscripts
	url = https://github.com/bvolpato/awesome-userscripts
[submodule "lists/awesome-gamemaker"]
	path = lists/awesome-gamemaker
	url = https://github.com/bytecauldron/awesome-gamemaker
[submodule "lists/awesome-pcaptools"]
	path = lists/awesome-pcaptools
	url = https://github.com/coopermaa/awesome-pcaptools
[submodule "lists/awesome-ionic"]
	path = lists/awesome-ionic
	url = https://github.com/candelibas/awesome-ionic
[submodule "lists/awesome-microbit"]
	path = lists/awesome-microbit
	url = https://github.com/carlosperate/awesome-microbit
[submodule "lists/awesome-hacking"]
	path = lists/awesome-hacking
	url = https://github.com/carpedm20/awesome-hacking
[submodule "lists/awesome-prisma"]
	path = lists/awesome-prisma
	url = https://github.com/catalinmiron/awesome-prisma
[submodule "lists/awesome-zig"]
	path = lists/awesome-zig
	url = https://github.com/catdevnull/awesome-zig
[submodule "lists/awesome-bioie"]
	path = lists/awesome-bioie
	url = https://github.com/caufieldjh/awesome-bioie
[submodule "lists/awesome-ads"]
	path = lists/awesome-ads
	url = https://github.com/cenoura/awesome-ads
[submodule "lists/awesome-corda"]
	path = lists/awesome-corda
	url = https://github.com/chainstack/awesome-corda
[submodule "lists/awesome-jetbrains"]
	path = lists/awesome-jetbrains
	url = https://github.com/championswimmer/awesome-jetbrains
[submodule "lists/awesome-graphql"]
	path = lists/awesome-graphql
	url = https://github.com/chentsulin/awesome-graphql
[submodule "lists/awesome-network-embedding"]
	path = lists/awesome-network-embedding
	url = https://github.com/chihming/awesome-network-embedding
[submodule "lists/awesome-laravel"]
	path = lists/awesome-laravel
	url = https://github.com/tuwannu/awesome-laravel
[submodule "lists/awesome-choo"]
	path = lists/awesome-choo
	url = https://github.com/choojs/awesome-choo
[submodule "lists/awesome-selenium"]
	path = lists/awesome-selenium
	url = https://github.com/christian-bromann/awesome-selenium
[submodule "lists/awesome-deep-learning"]
	path = lists/awesome-deep-learning
	url = https://github.com/ChristosChristofidis/awesome-deep-learning
[submodule "lists/awesome-chrome-devtools"]
	path = lists/awesome-chrome-devtools
	url = https://github.com/ChromeDevTools/awesome-chrome-devtools
[submodule "lists/awesome-console-services"]
	path = lists/awesome-console-services
	url = https://github.com/chubin/awesome-console-services
[submodule "lists/awesome-ciandcd"]
	path = lists/awesome-ciandcd
	url = https://github.com/cicdops/awesome-ciandcd
[submodule "lists/awesome-music"]
	path = lists/awesome-music
	url = https://github.com/ciconia/awesome-music
[submodule "lists/awesome-ios-ui"]
	path = lists/awesome-ios-ui
	url = https://github.com/cjwirth/awesome-ios-ui
[submodule "lists/awesome-codepoints"]
	path = lists/awesome-codepoints
	url = https://github.com/Codepoints/awesome-codepoints
[submodule "lists/awesome-cl"]
	path = lists/awesome-cl
	url = https://github.com/kozross/awesome-cl
[submodule "lists/awesome-plone"]
	path = lists/awesome-plone
	url = https://github.com/collective/awesome-plone
[submodule "lists/awesome-building-blocks-for-web-apps"]
	path = lists/awesome-building-blocks-for-web-apps
	url = https://github.com/componently-com/awesome-building-blocks-for-web-apps
[submodule "lists/awesome-git-hooks"]
	path = lists/awesome-git-hooks
	url = https://github.com/compscilauren/awesome-git-hooks
[submodule "lists/awesome-construct"]
	path = lists/awesome-construct
	url = https://github.com/ConstructCommunity/awesome-construct
[submodule "lists/awesome-rack"]
	path = lists/awesome-rack
	url = https://github.com/coopermaa/awesome-rack
[submodule "lists/awesome-sinatra"]
	path = lists/awesome-sinatra
	url = https://github.com/coopermaa/awesome-sinatra
[submodule "lists/awesome-coq"]
	path = lists/awesome-coq
	url = https://github.com/coq-community/awesome-coq
[submodule "lists/awesome-pentest-cheat-sheets"]
	path = lists/awesome-pentest-cheat-sheets
	url = https://github.com/coreb1t/awesome-pentest-cheat-sheets
[submodule "lists/awesome-cosmos"]
	path = lists/awesome-cosmos
	url = https://github.com/cosmos/awesome-cosmos
[submodule "lists/awesome-fuzzing"]
	path = lists/awesome-fuzzing
	url = https://github.com/cpuu/awesome-fuzzing
[submodule "lists/awesome"]
	path = lists/awesome
	url = https://github.com/topics/awesome
[submodule "lists/awesome-monitoring"]
	path = lists/awesome-monitoring
	url = https://github.com/crazy-canux/awesome-monitoring
[submodule "lists/awesome4girls"]
	path = lists/awesome4girls
	url = https://github.com/cristianoliveira/awesome4girls
[submodule "lists/awesome-pagespeed-metrics"]
	path = lists/awesome-pagespeed-metrics
	url = https://github.com/csabapalfi/awesome-pagespeed-metrics
[submodule "lists/awesome-transit"]
	path = lists/awesome-transit
	url = https://github.com/CUTR-at-USF/awesome-transit
[submodule "lists/awesome-answers"]
	path = lists/awesome-answers
	url = https://github.com/cyberglot/awesome-answers
[submodule "lists/awesome-cyclejs"]
	path = lists/awesome-cyclejs
	url = https://github.com/cyclejs-community/awesome-cyclejs
[submodule "lists/awesome-cytodata"]
	path = lists/awesome-cytodata
	url = https://github.com/cytodata/awesome-cytodata
[submodule "lists/awesome-rethinkdb"]
	path = lists/awesome-rethinkdb
	url = https://github.com/d3viant0ne/awesome-rethinkdb
[submodule "lists/awesome-sqlalchemy"]
	path = lists/awesome-sqlalchemy
	url = https://github.com/dahlia/awesome-sqlalchemy
[submodule "lists/awesome-package-manager"]
	path = lists/awesome-package-manager
	url = https://github.com/damon-kwok/awesome-package-manager
[submodule "lists/awesome-eosio"]
	path = lists/awesome-eosio
	url = https://github.com/DanailMinchev/awesome-eosio
[submodule "lists/awesome-creative-tech-events"]
	path = lists/awesome-creative-tech-events
	url = https://github.com/danvoyce/awesome-creative-tech-events
[submodule "lists/awesome-sre"]
	path = lists/awesome-sre
	url = https://github.com/dastergon/awesome-sre
[submodule "lists/awesome-foss-apps"]
	path = lists/awesome-foss-apps
	url = https://github.com/DataDaoDe/awesome-foss-apps
[submodule "lists/awesome-rails"]
	path = lists/awesome-rails
	url = https://github.com/gramantin/awesome-rails
[submodule "lists/awesome-spanish-nlp"]
	path = lists/awesome-spanish-nlp
	url = https://github.com/dav009/awesome-spanish-nlp
[submodule "lists/awesome-hacking-locations"]
	path = lists/awesome-hacking-locations
	url = https://github.com/daviddias/awesome-hacking-locations
[submodule "lists/awesome-magento2"]
	path = lists/awesome-magento2
	url = https://github.com/DavidLambauer/awesome-magento2
[submodule "lists/awesome-wpo"]
	path = lists/awesome-wpo
	url = https://github.com/davidsonfellipe/awesome-wpo
[submodule "lists/awesome-gif"]
	path = lists/awesome-gif
	url = https://github.com/Kikobeats/awesome-gif
[submodule "lists/awesome-irc"]
	path = lists/awesome-irc
	url = https://github.com/davisonio/awesome-irc
[submodule "lists/awesome-jvm"]
	path = lists/awesome-jvm
	url = https://github.com/deephacks/awesome-jvm
[submodule "lists/awesome-open-hardware"]
	path = lists/awesome-open-hardware
	url = https://github.com/delftopenhardware/awesome-open-hardware
[submodule "lists/awesome-product-management"]
	path = lists/awesome-product-management
	url = https://github.com/dend/awesome-product-management
[submodule "lists/awesome-deno"]
	path = lists/awesome-deno
	url = https://github.com/denolib/awesome-deno
[submodule "lists/awesome-cakephp"]
	path = lists/awesome-cakephp
	url = https://github.com/FriendsOfCake/awesome-cakephp
[submodule "lists/awesome-scriptable"]
	path = lists/awesome-scriptable
	url = https://github.com/dersvenhesse/awesome-scriptable
[submodule "lists/awesome-vala"]
	path = lists/awesome-vala
	url = https://github.com/desiderantes/awesome-vala
[submodule "lists/awesome-quantum-computing"]
	path = lists/awesome-quantum-computing
	url = https://github.com/desireevl/awesome-quantum-computing
[submodule "lists/awesome-cheatsheet"]
	path = lists/awesome-cheatsheet
	url = https://github.com/detailyang/awesome-cheatsheet
[submodule "lists/awesome-kustomize"]
	path = lists/awesome-kustomize
	url = https://github.com/DevOpsHiveHQ/awesome-kustomize
[submodule "lists/awesome-postgres"]
	path = lists/awesome-postgres
	url = https://github.com/dhamaniasad/awesome-postgres
[submodule "lists/awesome-mesos"]
	path = lists/awesome-mesos
	url = https://github.com/dharmeshkakadia/awesome-mesos
[submodule "lists/awesome-executable-packing"]
	path = lists/awesome-executable-packing
	url = https://github.com/dhondta/awesome-executable-packing
[submodule "lists/awesome-digital-humanities"]
	path = lists/awesome-digital-humanities
	url = https://github.com/dh-tech/awesome-digital-humanities
[submodule "lists/awesome-git"]
	path = lists/awesome-git
	url = https://github.com/dictcp/awesome-git
[submodule "lists/awesome-html5"]
	path = lists/awesome-html5
	url = https://github.com/diegocard/awesome-html5
[submodule "lists/awesome-sketch"]
	path = lists/awesome-sketch
	url = https://github.com/diessica/awesome-sketch
[submodule "lists/awesome-directus"]
	path = lists/awesome-directus
	url = https://github.com/directus-community/awesome-directus
[submodule "lists/awesome-d"]
	path = lists/awesome-d
	url = https://github.com/zhaopuming/awesome-d
[submodule "lists/awesome-knockout"]
	path = lists/awesome-knockout
	url = https://github.com/dnbard/awesome-knockout
[submodule "lists/awesome-text-editing"]
	path = lists/awesome-text-editing
	url = https://github.com/dok/awesome-text-editing
[submodule "lists/awesome-okr"]
	path = lists/awesome-okr
	url = https://github.com/domenicosolazzo/awesome-okr
[submodule "lists/awesome-aws"]
	path = lists/awesome-aws
	url = https://github.com/donnemartin/awesome-aws
[submodule "lists/awesome-interview-questions"]
	path = lists/awesome-interview-questions
	url = https://github.com/DopplerHQ/awesome-interview-questions
[submodule "lists/awesome-ble"]
	path = lists/awesome-ble
	url = https://github.com/dotintent/awesome-ble
[submodule "lists/awesome-design-patterns"]
	path = lists/awesome-design-patterns
	url = https://github.com/DovAmir/awesome-design-patterns
[submodule "lists/awesome-mental-health"]
	path = lists/awesome-mental-health
	url = https://github.com/dreamingechoes/awesome-mental-health
[submodule "lists/awesome-hackathon"]
	path = lists/awesome-hackathon
	url = https://github.com/dribdat/awesome-hackathon
[submodule "lists/awesome-textpattern"]
	path = lists/awesome-textpattern
	url = https://github.com/drmonkeyninja/awesome-textpattern
[submodule "lists/awesome-erlang"]
	path = lists/awesome-erlang
	url = https://github.com/drobakowski/awesome-erlang
[submodule "lists/awesome-hdl"]
	path = lists/awesome-hdl
	url = https://github.com/drom/awesome-hdl
[submodule "lists/awesome-msr"]
	path = lists/awesome-msr
	url = https://github.com/dspinellis/awesome-msr
[submodule "lists/awesome-hpc"]
	path = lists/awesome-hpc
	url = https://github.com/dstdev/awesome-hpc
[submodule "lists/awesome-eslint"]
	path = lists/awesome-eslint
	url = https://github.com/dustinspecker/awesome-eslint
[submodule "lists/awesome-haxe-gamedev"]
	path = lists/awesome-haxe-gamedev
	url = https://github.com/Dvergar/awesome-haxe-gamedev
[submodule "lists/awesome-typescript"]
	path = lists/awesome-typescript
	url = https://github.com/ellerbrock/awesome-typescript
[submodule "lists/awesome-http"]
	path = lists/awesome-http
	url = https://github.com/easybase/awesome-http
[submodule "lists/awesome-telegram"]
	path = lists/awesome-telegram
	url = https://github.com/ebertti/awesome-telegram
[submodule "lists/awesome-qsharp"]
	path = lists/awesome-qsharp
	url = https://github.com/ebraminio/awesome-qsharp
[submodule "lists/awesome-broadcasting"]
	path = lists/awesome-broadcasting
	url = https://github.com/ebu/awesome-broadcasting
[submodule "lists/awesome-parasite"]
	path = lists/awesome-parasite
	url = https://github.com/ecohealthalliance/awesome-parasite
[submodule "lists/awesome-board-games"]
	path = lists/awesome-board-games
	url = https://github.com/edm00se/awesome-board-games
[submodule "lists/awesome-LaTeX"]
	path = lists/awesome-LaTeX
	url = https://github.com/egeerardyn/awesome-LaTeX
[submodule "lists/awesome-space"]
	path = lists/awesome-space
	url = https://github.com/elburz/awesome-space
[submodule "lists/awesome-rxjava"]
	path = lists/awesome-rxjava
	url = https://github.com/eleventigers/awesome-rxjava
[submodule "lists/awesome-koa"]
	path = lists/awesome-koa
	url = https://github.com/ellerbrock/awesome-koa
[submodule "lists/awesome-emacs"]
	path = lists/awesome-emacs
	url = https://github.com/tacticiankerala/awesome-emacs
[submodule "lists/awesome-ember"]
	path = lists/awesome-ember
	url = https://github.com/nmec/awesome-ember
[submodule "lists/awesome-movies"]
	path = lists/awesome-movies
	url = https://github.com/emijrp/awesome-movies
[submodule "lists/awesome-nostalgia"]
	path = lists/awesome-nostalgia
	url = https://github.com/emijrp/awesome-nostalgia
[submodule "lists/awesome-opendata"]
	path = lists/awesome-opendata
	url = https://github.com/emijrp/awesome-opendata
[submodule "lists/awesome-wikipedia"]
	path = lists/awesome-wikipedia
	url = https://github.com/emijrp/awesome-wikipedia
[submodule "lists/awesome-research"]
	path = lists/awesome-research
	url = https://github.com/emptymalei/awesome-research
[submodule "lists/awesome-pentest"]
	path = lists/awesome-pentest
	url = https://github.com/enaqx/awesome-pentest
[submodule "lists/awesome-react"]
	path = lists/awesome-react
	url = https://github.com/enaqx/awesome-react
[submodule "lists/awesome-snmp"]
	path = lists/awesome-snmp
	url = https://github.com/eozer/awesome-snmp
[submodule "lists/awesome-nosql-guides"]
	path = lists/awesome-nosql-guides
	url = https://github.com/erictleung/awesome-nosql-guides
[submodule "lists/awesome-audit-algorithms"]
	path = lists/awesome-audit-algorithms
	url = https://github.com/erwanlemerrer/awesome-audit-algorithms
[submodule "lists/awesome-computational-neuroscience"]
	path = lists/awesome-computational-neuroscience
	url = https://github.com/eselkin/awesome-computational-neuroscience
[submodule "lists/awesome-arcgis-developer"]
	path = lists/awesome-arcgis-developer
	url = https://github.com/Esri/awesome-arcgis-developer
[submodule "lists/awesome-opengl"]
	path = lists/awesome-opengl
	url = https://github.com/eug/awesome-opengl
[submodule "lists/awesome-chatops"]
	path = lists/awesome-chatops
	url = https://github.com/exAspArk/awesome-chatops
[submodule "lists/awesome-relay"]
	path = lists/awesome-relay
	url = https://github.com/expede/awesome-relay
[submodule "lists/awesome-cybersecurity-blueteam"]
	path = lists/awesome-cybersecurity-blueteam
	url = https://github.com/fabacab/awesome-cybersecurity-blueteam
[submodule "lists/awesome-lockpicking"]
	path = lists/awesome-lockpicking
	url = https://github.com/fabacab/awesome-lockpicking
[submodule "lists/awesome-networking"]
	path = lists/awesome-networking
	url = https://github.com/nyquist/awesome-networking
[submodule "lists/awesome-sass"]
	path = lists/awesome-sass
	url = https://github.com/HugoGiraudel/awesome-sass
[submodule "lists/awesome-python-scientific-audio"]
	path = lists/awesome-python-scientific-audio
	url = https://github.com/faroit/awesome-python-scientific-audio
[submodule "lists/awesome-dataviz"]
	path = lists/awesome-dataviz
	url = https://github.com/javierluraschi/awesome-dataviz
[submodule "lists/awesome-mad-science"]
	path = lists/awesome-mad-science
	url = https://github.com/feross/awesome-mad-science
[submodule "lists/awesome-avr"]
	path = lists/awesome-avr
	url = https://github.com/fffaraz/awesome-avr
[submodule "lists/awesome-cpp"]
	path = lists/awesome-cpp
	url = https://github.com/fffaraz/awesome-cpp
[submodule "lists/awesome-persian"]
	path = lists/awesome-persian
	url = https://github.com/fffaraz/awesome-persian
[submodule "lists/awesome-slack"]
	path = lists/awesome-slack
	url = https://github.com/matiassingers/awesome-slack
[submodule "lists/awesome-quality-assurance-roadmap"]
	path = lists/awesome-quality-assurance-roadmap
	url = https://github.com/fityanos/awesome-quality-assurance-roadmap
[submodule "lists/awesome-embedded-and-iot-security"]
	path = lists/awesome-embedded-and-iot-security
	url = https://github.com/fkie-cad/awesome-embedded-and-iot-security
[submodule "lists/awesome-ros2"]
	path = lists/awesome-ros2
	url = https://github.com/fkromer/awesome-ros2
[submodule "lists/awesome-sveltejs"]
	path = lists/awesome-sveltejs
	url = https://github.com/flagello/awesome-sveltejs
[submodule "lists/awesome-flame"]
	path = lists/awesome-flame
	url = https://github.com/flame-engine/awesome-flame
[submodule "lists/awesome-diversity"]
	path = lists/awesome-diversity
	url = https://github.com/folkswhocode/awesome-diversity
[submodule "lists/awesome-prompt-injection"]
	path = lists/awesome-prompt-injection
	url = https://github.com/FonduAI/awesome-prompt-injection
[submodule "lists/awesome-lua"]
	path = lists/awesome-lua
	url = https://github.com/LewisJEllis/awesome-lua
[submodule "lists/awesome-delphi"]
	path = lists/awesome-delphi
	url = https://github.com/Fr0sT-Brutal/awesome-delphi
[submodule "lists/awesome-pascal"]
	path = lists/awesome-pascal
	url = https://github.com/Fr0sT-Brutal/awesome-pascal
[submodule "lists/awesome-kde"]
	path = lists/awesome-kde
	url = https://github.com/francoism90/awesome-kde
[submodule "lists/awesome-home-assistant"]
	path = lists/awesome-home-assistant
	url = https://github.com/frenck/awesome-home-assistant
[submodule "lists/awesome-stacks-chain"]
	path = lists/awesome-stacks-chain
	url = https://github.com/friedger/awesome-stacks-chain
[submodule "lists/awesome-linux-containers"]
	path = lists/awesome-linux-containers
	url = https://github.com/Friz-zy/awesome-linux-containers
[submodule "lists/awesome-fsharp"]
	path = lists/awesome-fsharp
	url = https://github.com/fsprojects/awesome-fsharp
[submodule "lists/awesome-fuse"]
	path = lists/awesome-fuse
	url = https://github.com/fuse-compound/awesome-fuse
[submodule "lists/awesome-algorithms-education"]
	path = lists/awesome-algorithms-education
	url = https://github.com/gaerae/awesome-algorithms-education
[submodule "lists/awesome-katas"]
	path = lists/awesome-katas
	url = https://github.com/gamontal/awesome-katas
[submodule "lists/awesome-gbdev"]
	path = lists/awesome-gbdev
	url = https://github.com/gbdev/awesome-gbdev
[submodule "lists/awesome-ai-in-finance"]
	path = lists/awesome-ai-in-finance
	url = https://github.com/georgezouq/awesome-ai-in-finance
[submodule "lists/awesome-podcasts"]
	path = lists/awesome-podcasts
	url = https://github.com/rShetty/awesome-podcasts
[submodule "lists/awesome-angularjs"]
	path = lists/awesome-angularjs
	url = https://github.com/gianarb/awesome-angularjs
[submodule "lists/awesome-meteor"]
	path = lists/awesome-meteor
	url = https://github.com/Urigo/awesome-meteor
[submodule "lists/awesome-react-hooks"]
	path = lists/awesome-react-hooks
	url = https://github.com/glauberfc/awesome-react-hooks
[submodule "lists/awesome-godot"]
	path = lists/awesome-godot
	url = https://github.com/godotengine/awesome-godot
[submodule "lists/awesome-fiber"]
	path = lists/awesome-fiber
	url = https://github.com/gofiber/awesome-fiber
[submodule "lists/awesome-golem"]
	path = lists/awesome-golem
	url = https://github.com/golemfactory/awesome-golem
[submodule "lists/awesome-rshiny"]
	path = lists/awesome-rshiny
	url = https://github.com/grabear/awesome-rshiny
[submodule "lists/awesome-k6"]
	path = lists/awesome-k6
	url = https://github.com/grafana/awesome-k6
[submodule "lists/awesome-polymer"]
	path = lists/awesome-polymer
	url = https://github.com/Granze/awesome-polymer
[submodule "lists/awesome-naming"]
	path = lists/awesome-naming
	url = https://github.com/gruhn/awesome-naming
[submodule "lists/awesome-deep-learning-resources"]
	path = lists/awesome-deep-learning-resources
	url = https://github.com/guillaume-chevalier/awesome-deep-learning-resources
[submodule "lists/awesome-swedish-opensource"]
	path = lists/awesome-swedish-opensource
	url = https://github.com/gurre/awesome-swedish-opensource
[submodule "lists/awesome-common-lisp-learning"]
	path = lists/awesome-common-lisp-learning
	url = https://github.com/GustavBertram/awesome-common-lisp-learning
[submodule "lists/awesome-common-lisp-learning-list"]
	path = lists/awesome-common-lisp-learning-list
	url = https://github.com/GustavBertram/awesome-common-lisp-learning-list
[submodule "lists/awesome-design"]
	path = lists/awesome-design
	url = https://github.com/gztchan/awesome-design
[submodule "lists/awesome-h2o"]
	path = lists/awesome-h2o
	url = https://github.com/h2oai/awesome-h2o
[submodule "lists/awesome-elixir"]
	path = lists/awesome-elixir
	url = https://github.com/h4cc/awesome-elixir
[submodule "lists/awesome-perl"]
	path = lists/awesome-perl
	url = https://github.com/mackee/awesome-perl
[submodule "lists/awesome-biological-image-analysis"]
	path = lists/awesome-biological-image-analysis
	url = https://github.com/hallvaaw/awesome-biological-image-analysis
[submodule "lists/awesome-clojurescript"]
	path = lists/awesome-clojurescript
	url = https://github.com/hantuzun/awesome-clojurescript
[submodule "lists/awesome-information-retrieval"]
	path = lists/awesome-information-retrieval
	url = https://github.com/harpribot/awesome-information-retrieval
[submodule "lists/awesome-saltstack"]
	path = lists/awesome-saltstack
	url = https://github.com/hbokh/awesome-saltstack
[submodule "lists/awesome-wordpress-gatsby"]
	path = lists/awesome-wordpress-gatsby
	url = https://github.com/henrikwirth/awesome-wordpress-gatsby
[submodule "lists/awesome-arm-exploitation"]
	path = lists/awesome-arm-exploitation
	url = https://github.com/HenryHoggard/awesome-arm-exploitation
[submodule "lists/awesome-volt"]
	path = lists/awesome-volt
	url = https://github.com/heri/awesome-volt
[submodule "lists/awesome-images"]
	path = lists/awesome-images
	url = https://github.com/heyalexej/awesome-images
[submodule "lists/awesome-ddd"]
	path = lists/awesome-ddd
	url = https://github.com/wkjagt/awesome-ddd
[submodule "lists/awesome-grails"]
	path = lists/awesome-grails
	url = https://github.com/hitenpratap/awesome-grails
[submodule "lists/awesome-chess"]
	path = lists/awesome-chess
	url = https://github.com/hkirat/awesome-chess
[submodule "lists/awesome-mqtt"]
	path = lists/awesome-mqtt
	url = https://github.com/hobbyquaker/awesome-mqtt
[submodule "lists/awesome-programming-for-kids"]
	path = lists/awesome-programming-for-kids
	url = https://github.com/HollyAdele/awesome-programming-for-kids
[submodule "lists/awesome-homematic"]
	path = lists/awesome-homematic
	url = https://github.com/homematic-community/awesome-homematic
[submodule "lists/awesome-rails-gem"]
	path = lists/awesome-rails-gem
	url = https://github.com/hothero/awesome-rails-gem
[submodule "lists/awesome-iot"]
	path = lists/awesome-iot
	url = https://github.com/phodal/awesome-iot
[submodule "lists/awesome-cheminformatics"]
	path = lists/awesome-cheminformatics
	url = https://github.com/hsiaoyi0504/awesome-cheminformatics
[submodule "lists/awesome-threat-intelligence"]
	path = lists/awesome-threat-intelligence
	url = https://github.com/hslatman/awesome-threat-intelligence
[submodule "lists/awesome-ProductManager"]
	path = lists/awesome-ProductManager
	url = https://github.com/hugo53/awesome-ProductManager
[submodule "lists/awesome-RemoteWork"]
	path = lists/awesome-RemoteWork
	url = https://github.com/hugo53/awesome-RemoteWork
[submodule "lists/awesome-humane-tech"]
	path = lists/awesome-humane-tech
	url = https://github.com/humanetech-community/awesome-humane-tech
[submodule "lists/awesome-flask"]
	path = lists/awesome-flask
	url = https://github.com/mjhea0/awesome-flask
[submodule "lists/awesome-firefox"]
	path = lists/awesome-firefox
	url = https://github.com/Hunter-Github/awesome-firefox
[submodule "lists/awesome-space-books"]
	path = lists/awesome-space-books
	url = https://github.com/Hunter-Github/awesome-space-books
[submodule "lists/awesome-ethics"]
	path = lists/awesome-ethics
	url = https://github.com/HussainAther/awesome-ethics
[submodule "lists/awesome-philosophy"]
	path = lists/awesome-philosophy
	url = https://github.com/HussainAther/awesome-philosophy
[submodule "lists/awesome-SAS"]
	path = lists/awesome-SAS
	url = https://github.com/huyingjie/awesome-SAS
[submodule "lists/awesome-sound"]
	path = lists/awesome-sound
	url = https://github.com/hwclass/awesome-sound
[submodule "lists/awesome-mastodon"]
	path = lists/awesome-mastodon
	url = https://github.com/hyperupcall/awesome-mastodon
[submodule "lists/awesome-gametalks"]
	path = lists/awesome-gametalks
	url = https://github.com/hzoo/awesome-gametalks
[submodule "lists/awesome-r-learning-resources"]
	path = lists/awesome-r-learning-resources
	url = https://github.com/iamericfletcher/awesome-r-learning-resources
[submodule "lists/awesome-heroku"]
	path = lists/awesome-heroku
	url = https://github.com/ianstormtaylor/awesome-heroku
[submodule "lists/awesome-OpenSourcePhotography"]
	path = lists/awesome-OpenSourcePhotography
	url = https://github.com/ibaaj/awesome-OpenSourcePhotography
[submodule "lists/awesome-macOS"]
	path = lists/awesome-macOS
	url = https://github.com/iCHAIT/awesome-macOS
[submodule "lists/awesome-bitcoin"]
	path = lists/awesome-bitcoin
	url = https://github.com/igorbarinov/awesome-bitcoin
[submodule "lists/awesome-data-engineering"]
	path = lists/awesome-data-engineering
	url = https://github.com/igorbarinov/awesome-data-engineering
[submodule "lists/awesome-web-archiving"]
	path = lists/awesome-web-archiving
	url = https://github.com/iipc/awesome-web-archiving
[submodule "lists/awesome-vagrant"]
	path = lists/awesome-vagrant
	url = https://github.com/iJackUA/awesome-vagrant
[submodule "lists/awesome-yii"]
	path = lists/awesome-yii
	url = https://github.com/iJackUA/awesome-yii
[submodule "lists/awesome-italy-events"]
	path = lists/awesome-italy-events
	url = https://github.com/ildoc/awesome-italy-events
[submodule "lists/awesome-inertiajs"]
	path = lists/awesome-inertiajs
	url = https://github.com/innocenzi/awesome-inertiajs
[submodule "lists/awesome-computational-biology"]
	path = lists/awesome-computational-biology
	url = https://github.com/inoue0426/awesome-computational-biology
[submodule "lists/awesome-linux"]
	path = lists/awesome-linux
	url = https://github.com/inputsh/awesome-linux
[submodule "lists/awesome-inspectit"]
	path = lists/awesome-inspectit
	url = https://github.com/inspectit-labs/awesome-inspectit
[submodule "lists/awesome-backbone"]
	path = lists/awesome-backbone
	url = https://github.com/sadcitizen/awesome-backbone
[submodule "lists/awesome-ipfs"]
	path = lists/awesome-ipfs
	url = https://github.com/ipfs/awesome-ipfs
[submodule "lists/awesome-molecular-dynamics"]
	path = lists/awesome-molecular-dynamics
	url = https://github.com/ipudu/awesome-molecular-dynamics
[submodule "lists/awesome-cloudflare"]
	path = lists/awesome-cloudflare
	url = https://github.com/irazasyed/awesome-cloudflare
[submodule "lists/awesome-roslyn"]
	path = lists/awesome-roslyn
	url = https://github.com/ironcev/awesome-roslyn
[submodule "lists/awesome-open-source-systems"]
	path = lists/awesome-open-source-systems
	url = https://github.com/ishanvyas22/awesome-open-source-systems
[submodule "lists/awesome-elm"]
	path = lists/awesome-elm
	url = https://github.com/sporto/awesome-elm
[submodule "lists/awesome-linux-resources"]
	path = lists/awesome-linux-resources
	url = https://github.com/itech001/awesome-linux-resources
[submodule "lists/awesome-creative-technology"]
	path = lists/awesome-creative-technology
	url = https://github.com/j0hnm4r5/awesome-creative-technology
[submodule "lists/awesome-AutoIt"]
	path = lists/awesome-AutoIt
	url = https://github.com/J2TeaM/awesome-AutoIt
[submodule "lists/awesome-android"]
	path = lists/awesome-android
	url = https://github.com/LinuxCafeFederation/awesome-android
[submodule "lists/awesome-composer"]
	path = lists/awesome-composer
	url = https://github.com/jakoch/awesome-composer
[submodule "lists/awesome-powershell"]
	path = lists/awesome-powershell
	url = https://github.com/janikvonrotz/awesome-powershell
[submodule "lists/awesome-talks"]
	path = lists/awesome-talks
	url = https://github.com/JanVanRyswyck/awesome-talks
[submodule "lists/awesome-vehicle-security"]
	path = lists/awesome-vehicle-security
	url = https://github.com/jaredthecoder/awesome-vehicle-security
[submodule "lists/awesome-mac"]
	path = lists/awesome-mac
	url = https://github.com/xyNNN/awesome-mac
[submodule "lists/awesome-computer-vision"]
	path = lists/awesome-computer-vision
	url = https://github.com/jbhuang0604/awesome-computer-vision
[submodule "lists/awesome-json-datasets"]
	path = lists/awesome-json-datasets
	url = https://github.com/jdorfman/awesome-json-datasets
[submodule "lists/awesome-postcss"]
	path = lists/awesome-postcss
	url = https://github.com/jdrgomes/awesome-postcss
[submodule "lists/awesome-qt"]
	path = lists/awesome-qt
	url = https://github.com/skhaz/awesome-qt
[submodule "lists/awesome-yew"]
	path = lists/awesome-yew
	url = https://github.com/jetli/awesome-yew
[submodule "lists/awesome-frontend"]
	path = lists/awesome-frontend
	url = https://github.com/JingwenTian/awesome-frontend
[submodule "lists/awesome-idris"]
	path = lists/awesome-idris
	url = https://github.com/joaomilho/awesome-idris
[submodule "lists/awesome-machine-learning-cn"]
	path = lists/awesome-machine-learning-cn
	url = https://github.com/jobbole/awesome-machine-learning-cn
[submodule "lists/awesome-apple"]
	path = lists/awesome-apple
	url = https://github.com/joeljfischer/awesome-apple
[submodule "lists/awesome-objc-swift"]
	path = lists/awesome-objc-swift
	url = https://github.com/joeljfischer/awesome-objc-swift
[submodule "lists/awesome-frontend-gis"]
	path = lists/awesome-frontend-gis
	url = https://github.com/joewdavies/awesome-frontend-gis
[submodule "lists/awesome-ad-free"]
	path = lists/awesome-ad-free
	url = https://github.com/johnjago/awesome-ad-free
[submodule "lists/awesome-free-software"]
	path = lists/awesome-free-software
	url = https://github.com/johnjago/awesome-free-software
[submodule "lists/awesome-theravada"]
	path = lists/awesome-theravada
	url = https://github.com/johnjago/awesome-theravada
[submodule "lists/awesome-uncopyright"]
	path = lists/awesome-uncopyright
	url = https://github.com/johnjago/awesome-uncopyright
[submodule "lists/awesome-code-review"]
	path = lists/awesome-code-review
	url = https://github.com/joho/awesome-code-review
[submodule "lists/awesome-typography"]
	path = lists/awesome-typography
	url = https://github.com/Jolg42/awesome-typography
[submodule "lists/awesome-emails"]
	path = lists/awesome-emails
	url = https://github.com/jonathandion/awesome-emails
[submodule "lists/awesome-devenv"]
	path = lists/awesome-devenv
	url = https://github.com/jondot/awesome-devenv
[submodule "lists/awesome-react-native"]
	path = lists/awesome-react-native
	url = https://github.com/jondot/awesome-react-native
[submodule "lists/awesome-digitalocean"]
	path = lists/awesome-digitalocean
	url = https://github.com/jonleibowitz/awesome-digitalocean
[submodule "lists/awesome-youtubers"]
	path = lists/awesome-youtubers
	url = https://github.com/JoseDeFreitas/awesome-youtubers
[submodule "lists/awesome-machine-learning"]
	path = lists/awesome-machine-learning
	url = https://github.com/josephmisiti/awesome-machine-learning
[submodule "lists/awesome-i18n"]
	path = lists/awesome-i18n
	url = https://github.com/jpomykala/awesome-i18n
[submodule "lists/awesome-cloud"]
	path = lists/awesome-cloud
	url = https://github.com/JStumpp/awesome-cloud
[submodule "lists/awesome-firebase"]
	path = lists/awesome-firebase
	url = https://github.com/jthegedus/awesome-firebase
[submodule "lists/awesome-tensorflow"]
	path = lists/awesome-tensorflow
	url = https://github.com/jtoy/awesome-tensorflow
[submodule "lists/awesome-os"]
	path = lists/awesome-os
	url = https://github.com/jubalh/awesome-os
[submodule "lists/awesome-notebooks"]
	path = lists/awesome-notebooks
	url = https://github.com/jupyter-naas/awesome-notebooks
[submodule "lists/awesome-mac-apps"]
	path = lists/awesome-mac-apps
	url = https://github.com/justin-j/awesome-mac-apps
[submodule "lists/awesome-conversational-ai"]
	path = lists/awesome-conversational-ai
	url = https://github.com/jyguyomarch/awesome-conversational-ai
[submodule "lists/awesome-productivity"]
	path = lists/awesome-productivity
	url = https://github.com/jyguyomarch/awesome-productivity
[submodule "lists/awesome-food"]
	path = lists/awesome-food
	url = https://github.com/jzarca01/awesome-food
[submodule "lists/awesome-sysadmin"]
	path = lists/awesome-sysadmin
	url = https://github.com/kahun/awesome-sysadmin
[submodule "lists/osx-security-awesome"]
	path = lists/osx-security-awesome
	url = https://github.com/kai5263499/osx-security-awesome
[submodule "lists/awesome-healthcare"]
	path = lists/awesome-healthcare
	url = https://github.com/kakoni/awesome-healthcare
[submodule "lists/awesome-evm-security"]
	path = lists/awesome-evm-security
	url = https://github.com/kareniel/awesome-evm-security
[submodule "lists/awesome-speakers"]
	path = lists/awesome-speakers
	url = https://github.com/karlhorky/awesome-speakers
[submodule "lists/awesome-malware-persistence"]
	path = lists/awesome-malware-persistence
	url = https://github.com/Karneades/awesome-malware-persistence
[submodule "lists/awesome-security-card-games"]
	path = lists/awesome-security-card-games
	url = https://github.com/Karneades/awesome-security-card-games
[submodule "lists/awesome-cryptocurrencies"]
	path = lists/awesome-cryptocurrencies
	url = https://github.com/kasketis/awesome-cryptocurrencies
[submodule "lists/awesome-gnome"]
	path = lists/awesome-gnome
	url = https://github.com/Kazhnuz/awesome-gnome
[submodule "lists/awesome-groovy"]
	path = lists/awesome-groovy
	url = https://github.com/kdabir/awesome-groovy
[submodule "lists/awesome-billing"]
	path = lists/awesome-billing
	url = https://github.com/kdeldycke/awesome-billing
[submodule "lists/awesome-engineering-team-management"]
	path = lists/awesome-engineering-team-management
	url = https://github.com/kdeldycke/awesome-engineering-team-management
[submodule "lists/awesome-falsehood"]
	path = lists/awesome-falsehood
	url = https://github.com/kdeldycke/awesome-falsehood
[submodule "lists/awesome-iam"]
	path = lists/awesome-iam
	url = https://github.com/kdeldycke/awesome-iam
[submodule "lists/awesome-biological-visualizations"]
	path = lists/awesome-biological-visualizations
	url = https://github.com/keller-mark/awesome-biological-visualizations
[submodule "lists/awesome-mlops"]
	path = lists/awesome-mlops
	url = https://github.com/kelvins/awesome-mlops
[submodule "lists/awesome-coins"]
	path = lists/awesome-coins
	url = https://github.com/Zheaoli/awesome-coins
[submodule "lists/awesome-nlp"]
	path = lists/awesome-nlp
	url = https://github.com/keon/awesome-nlp
[submodule "lists/awesome-ninja"]
	path = lists/awesome-ninja
	url = https://github.com/kevincasey1222/awesome-ninja
[submodule "lists/awesome-api"]
	path = lists/awesome-api
	url = https://github.com/Kikobeats/awesome-api
[submodule "lists/awesome-network-js"]
	path = lists/awesome-network-js
	url = https://github.com/Kikobeats/awesome-network-js
[submodule "lists/awesome-robotics"]
	path = lists/awesome-robotics
	url = https://github.com/Kiloreux/awesome-robotics
[submodule "lists/awesome-electronics"]
	path = lists/awesome-electronics
	url = https://github.com/monostable/awesome-electronics
[submodule "lists/awesome-deep-vision"]
	path = lists/awesome-deep-vision
	url = https://github.com/kjw0612/awesome-deep-vision
[submodule "lists/awesome-random-forest"]
	path = lists/awesome-random-forest
	url = https://github.com/kjw0612/awesome-random-forest
[submodule "lists/awesome-rnn"]
	path = lists/awesome-rnn
	url = https://github.com/kjw0612/awesome-rnn
[submodule "lists/awesome-design-systems"]
	path = lists/awesome-design-systems
	url = https://github.com/klaufel/awesome-design-systems
[submodule "lists/awesome-cdk"]
	path = lists/awesome-cdk
	url = https://github.com/kolomied/awesome-cdk
[submodule "lists/awesome-imba"]
	path = lists/awesome-imba
	url = https://github.com/koolamusic/awesome-imba
[submodule "lists/awesome-kotlin"]
	path = lists/awesome-kotlin
	url = https://github.com/KotlinBy/awesome-kotlin
[submodule "lists/awesome-startup"]
	path = lists/awesome-startup
	url = https://github.com/KrishMunot/awesome-startup
[submodule "lists/awesome-haskell"]
	path = lists/awesome-haskell
	url = https://github.com/krispo/awesome-haskell
[submodule "lists/awesome-python-data-science"]
	path = lists/awesome-python-data-science
	url = https://github.com/krzjoa/awesome-python-data-science
[submodule "lists/awesome-rust"]
	path = lists/awesome-rust
	url = https://github.com/rust-unofficial/awesome-rust
[submodule "lists/awesome-radio"]
	path = lists/awesome-radio
	url = https://github.com/kyleterry/awesome-radio
[submodule "lists/awesome-leading-and-managing"]
	path = lists/awesome-leading-and-managing
	url = https://github.com/LappleApple/awesome-leading-and-managing
[submodule "lists/awesome-storybook"]
	path = lists/awesome-storybook
	url = https://github.com/lauthieb/awesome-storybook
[submodule "lists/awesome-servicefabric"]
	path = lists/awesome-servicefabric
	url = https://github.com/lawrencegripper/awesome-servicefabric
[submodule "lists/awesome-fluidapp"]
	path = lists/awesome-fluidapp
	url = https://github.com/lborgav/awesome-fluidapp
[submodule "lists/awesome-web-effect"]
	path = lists/awesome-web-effect
	url = https://github.com/lindelof/awesome-web-effect
[submodule "lists/awesome-roadmaps"]
	path = lists/awesome-roadmaps
	url = https://github.com/orsanawwad/awesome-roadmaps
[submodule "lists/awesome-tall-stack"]
	path = lists/awesome-tall-stack
	url = https://github.com/livewire/awesome-tall-stack
[submodule "lists/awesome-python-chemistry"]
	path = lists/awesome-python-chemistry
	url = https://github.com/lmmentel/awesome-python-chemistry
[submodule "lists/awesome-competitive-programming"]
	path = lists/awesome-competitive-programming
	url = https://github.com/lnishan/awesome-competitive-programming
[submodule "lists/awesome-internships"]
	path = lists/awesome-internships
	url = https://github.com/lodthe/awesome-internships
[submodule "lists/awesome-agile"]
	path = lists/awesome-agile
	url = https://github.com/lorabv/awesome-agile
[submodule "lists/awesome-love2d"]
	path = lists/awesome-love2d
	url = https://github.com/love2d-community/awesome-love2d
[submodule "lists/awesome-less"]
	path = lists/awesome-less
	url = https://github.com/LucasBassetti/awesome-less
[submodule "lists/awesome-motion-design-web"]
	path = lists/awesome-motion-design-web
	url = https://github.com/lucasmaiaesilva/awesome-motion-design-web
[submodule "lists/awesome-functional-programming"]
	path = lists/awesome-functional-programming
	url = https://github.com/lucasviola/awesome-functional-programming
[submodule "lists/awesome-tech-videos"]
	path = lists/awesome-tech-videos
	url = https://github.com/lucasviola/awesome-tech-videos
[submodule "lists/awesome-remote-job"]
	path = lists/awesome-remote-job
	url = https://github.com/lukasz-madon/awesome-remote-job
[submodule "lists/awesome-astrophotography"]
	path = lists/awesome-astrophotography
	url = https://github.com/lunohodov/awesome-astrophotography
[submodule "lists/awesome-luvit"]
	path = lists/awesome-luvit
	url = https://github.com/luvit/awesome-luvit
[submodule "lists/awesome-supabase"]
	path = lists/awesome-supabase
	url = https://github.com/lyqht/awesome-supabase
[submodule "lists/awesome-non-financial-blockchain"]
	path = lists/awesome-non-financial-blockchain
	url = https://github.com/machinomy/awesome-non-financial-blockchain
[submodule "lists/awesome-digital-history"]
	path = lists/awesome-digital-history
	url = https://github.com/maehr/awesome-digital-history
[submodule "lists/awesome-salesforce"]
	path = lists/awesome-salesforce
	url = https://github.com/mailtoharshit/awesome-salesforce
[submodule "lists/awesome-qr-code"]
	path = lists/awesome-qr-code
	url = https://github.com/make-github-pseudonymous-again/awesome-qr-code
[submodule "lists/awesome-streaming"]
	path = lists/awesome-streaming
	url = https://github.com/manuzhang/awesome-streaming
[submodule "lists/awesome-tensorflow-lite"]
	path = lists/awesome-tensorflow-lite
	url = https://github.com/margaretmz/awesome-tensorflow-lite
[submodule "lists/awesome-influxdb"]
	path = lists/awesome-influxdb
	url = https://github.com/mark-rushakoff/awesome-influxdb
[submodule "lists/awesome-jupyter"]
	path = lists/awesome-jupyter
	url = https://github.com/markusschanta/awesome-jupyter
[submodule "lists/awesome-rest"]
	path = lists/awesome-rest
	url = https://github.com/marmelab/awesome-rest
[submodule "lists/awesome-uno-platform"]
	path = lists/awesome-uno-platform
	url = https://github.com/MartinZikmund/awesome-uno-platform
[submodule "lists/awesome-master-css"]
	path = lists/awesome-master-css
	url = https://github.com/master-co/awesome-master-css
[submodule "lists/awesome-pinned-gists"]
	path = lists/awesome-pinned-gists
	url = https://github.com/matchai/awesome-pinned-gists
[submodule "lists/awesome-readme"]
	path = lists/awesome-readme
	url = https://github.com/matiassingers/awesome-readme
[submodule "lists/awesome-swift"]
	path = lists/awesome-swift
	url = https://github.com/Wolg/awesome-swift
[submodule "lists/awesome-speaking"]
	path = lists/awesome-speaking
	url = https://github.com/matteofigus/awesome-speaking
[submodule "lists/awesome-flying-fpv"]
	path = lists/awesome-flying-fpv
	url = https://github.com/Matthias84/awesome-flying-fpv
[submodule "lists/awesome-challenges"]
	path = lists/awesome-challenges
	url = https://github.com/mauriciovieira/awesome-challenges
[submodule "lists/awesome-swift-and-tutorial-resources"]
	path = lists/awesome-swift-and-tutorial-resources
	url = https://github.com/MaxChen/awesome-swift-and-tutorial-resources
[submodule "lists/awesome-wasm"]
	path = lists/awesome-wasm
	url = https://github.com/mbasso/awesome-wasm
[submodule "lists/awesome-translations"]
	path = lists/awesome-translations
	url = https://github.com/mbiesiad/awesome-translations
[submodule "lists/awesome-quarto"]
	path = lists/awesome-quarto
	url = https://github.com/mcanouil/awesome-quarto
[submodule "lists/awesome-micropython"]
	path = lists/awesome-micropython
	url = https://github.com/mcauser/awesome-micropython
[submodule "lists/awesome-mdbootstrap"]
	path = lists/awesome-mdbootstrap
	url = https://github.com/mdbootstrap/awesome-mdbootstrap
[submodule "lists/awesome-atom"]
	path = lists/awesome-atom
	url = https://github.com/mehcode/awesome-atom
[submodule "lists/awesome-incident-response"]
	path = lists/awesome-incident-response
	url = https://github.com/meirwah/awesome-incident-response
[submodule "lists/awesome-julia"]
	path = lists/awesome-julia
	url = https://github.com/melvin0008/awesome-julia
[submodule "lists/awesome-projects-boilerplates"]
	path = lists/awesome-projects-boilerplates
	url = https://github.com/melvin0008/awesome-projects-boilerplates
[submodule "lists/awesome-indie"]
	path = lists/awesome-indie
	url = https://github.com/mezod/awesome-indie
[submodule "lists/awesome-vlc"]
	path = lists/awesome-vlc
	url = https://github.com/mfkl/awesome-vlc
[submodule "lists/awesome-microservices"]
	path = lists/awesome-microservices
	url = https://github.com/mfornos/awesome-microservices
[submodule "lists/awesome-db-tools"]
	path = lists/awesome-db-tools
	url = https://github.com/mgramin/awesome-db-tools
[submodule "lists/awesome-discord-communities"]
	path = lists/awesome-discord-communities
	url = https://github.com/mhxion/awesome-discord-communities
[submodule "lists/awesome-games-of-coding"]
	path = lists/awesome-games-of-coding
	url = https://github.com/michelpereira/awesome-games-of-coding
[submodule "lists/awesome-open-source-games"]
	path = lists/awesome-open-source-games
	url = https://github.com/michelpereira/awesome-open-source-games
[submodule "lists/awesome-css-learning"]
	path = lists/awesome-css-learning
	url = https://github.com/micromata/awesome-css-learning
[submodule "lists/awesome-javascript-learning"]
	path = lists/awesome-javascript-learning
	url = https://github.com/micromata/awesome-javascript-learning
[submodule "lists/awesome-amazon-alexa"]
	path = lists/awesome-amazon-alexa
	url = https://github.com/miguelmota/awesome-amazon-alexa
[submodule "lists/awesome-MATLAB"]
	path = lists/awesome-MATLAB
	url = https://github.com/mikecroucher/awesome-MATLAB
[submodule "lists/awesome-taglines"]
	path = lists/awesome-taglines
	url = https://github.com/miketheman/awesome-taglines
[submodule "lists/awesome-django-cms"]
	path = lists/awesome-django-cms
	url = https://github.com/mishbahr/awesome-django-cms
[submodule "lists/awesome-dev-fun"]
	path = lists/awesome-dev-fun
	url = https://github.com/mislavcimpersak/awesome-dev-fun
[submodule "lists/awesome-wordpress"]
	path = lists/awesome-wordpress
	url = https://github.com/miziomon/awesome-wordpress
[submodule "lists/awesome-fastapi"]
	path = lists/awesome-fastapi
	url = https://github.com/mjhea0/awesome-fastapi
[submodule "lists/awesome-tinkerpop"]
	path = lists/awesome-tinkerpop
	url = https://github.com/mohataher/awesome-tinkerpop
[submodule "lists/awesome-devtools"]
	path = lists/awesome-devtools
	url = https://github.com/moimikey/awesome-devtools
[submodule "lists/awesome-regression-testing"]
	path = lists/awesome-regression-testing
	url = https://github.com/mojoaxel/awesome-regression-testing
[submodule "lists/awesome-kafka"]
	path = lists/awesome-kafka
	url = https://github.com/monksy/awesome-kafka
[submodule "lists/awesome-conversational"]
	path = lists/awesome-conversational
	url = https://github.com/mortenjust/awesome-conversational/
[submodule "lists/awesome-theoretical-computer-science"]
	path = lists/awesome-theoretical-computer-science
	url = https://github.com/mostafatouny/awesome-theoretical-computer-science
[submodule "lists/awesome-ssh"]
	path = lists/awesome-ssh
	url = https://github.com/moul/awesome-ssh
[submodule "lists/awesome-credit-modeling"]
	path = lists/awesome-credit-modeling
	url = https://github.com/mourarthur/awesome-credit-modeling
[submodule "lists/awesome-newsletters"]
	path = lists/awesome-newsletters
	url = https://github.com/zudochkin/awesome-newsletters
[submodule "lists/awesome-static-analysis"]
	path = lists/awesome-static-analysis
	url = https://github.com/mre/awesome-static-analysis/
[submodule "lists/awesome-drupal"]
	path = lists/awesome-drupal
	url = https://github.com/nirgn975/awesome-drupal
[submodule "lists/awesome-waves"]
	path = lists/awesome-waves
	url = https://github.com/msmolyakov/awesome-waves
[submodule "lists/awesome-data-science"]
	path = lists/awesome-data-science
	url = https://github.com/MStumpp/awesome-data-science
[submodule "lists/awesome-webxr"]
	path = lists/awesome-webxr
	url = https://github.com/msub2/awesome-webxr
[submodule "lists/awesome-for-beginners"]
	path = lists/awesome-for-beginners
	url = https://github.com/MunGell/awesome-for-beginners
[submodule "lists/awesome-playwright"]
	path = lists/awesome-playwright
	url = https://github.com/mxschmitt/awesome-playwright
[submodule "lists/awesome-github-wiki"]
	path = lists/awesome-github-wiki
	url = https://github.com/MyHoneyBadger/awesome-github-wiki
[submodule "lists/awesome-static-generators"]
	path = lists/awesome-static-generators
	url = https://github.com/myles/awesome-static-generators
[submodule "lists/awesome-mobile-web-development"]
	path = lists/awesome-mobile-web-development
	url = https://github.com/myshov/awesome-mobile-web-development
[submodule "lists/awesome-move"]
	path = lists/awesome-move
	url = https://github.com/MystenLabs/awesome-move
[submodule "lists/awesome-password-cracking"]
	path = lists/awesome-password-cracking
	url = https://github.com/n0kovo/awesome-password-cracking
[submodule "lists/awesome-jax"]
	path = lists/awesome-jax
	url = https://github.com/n2cholas/awesome-jax
[submodule "lists/awesome-material-ui"]
	path = lists/awesome-material-ui
	url = https://github.com/nadunindunil/awesome-material-ui
[submodule "lists/awesome-nodered"]
	path = lists/awesome-nodered
	url = https://github.com/naimo84/awesome-nodered
[submodule "lists/awesome-maintainers"]
	path = lists/awesome-maintainers
	url = https://github.com/nayafia/awesome-maintainers
[submodule "lists/awesome-slim"]
	path = lists/awesome-slim
	url = https://github.com/nekofar/awesome-slim
[submodule "lists/awesome-computer-vision-models"]
	path = lists/awesome-computer-vision-models
	url = https://github.com/nerox8664/awesome-computer-vision-models
[submodule "lists/awesome-neo4j"]
	path = lists/awesome-neo4j
	url = https://github.com/neueda/awesome-neo4j
[submodule "lists/awesome-stock-resources"]
	path = lists/awesome-stock-resources
	url = https://github.com/neutraltone/awesome-stock-resources
[submodule "lists/awesome-clean-tech"]
	path = lists/awesome-clean-tech
	url = https://github.com/nglgzz/awesome-clean-tech
[submodule "lists/awesome-web-design"]
	path = lists/awesome-web-design
	url = https://github.com/nicolesaidy/awesome-web-design
[submodule "lists/awesome-draft-js"]
	path = lists/awesome-draft-js
	url = https://github.com/nikgraf/awesome-draft-js
[submodule "lists/awesome-nix"]
	path = lists/awesome-nix
	url = https://github.com/nix-community/awesome-nix
[submodule "lists/awesome-landing-page"]
	path = lists/awesome-landing-page
	url = https://github.com/nordicgiant2/awesome-landing-page
[submodule "lists/awesome-icons"]
	path = lists/awesome-icons
	url = https://github.com/notlmn/awesome-icons
[submodule "lists/awesome-learn-gamedev"]
	path = lists/awesome-learn-gamedev
	url = https://github.com/notpresident35/awesome-learn-gamedev
[submodule "lists/awesome-webaudio"]
	path = lists/awesome-webaudio
	url = https://github.com/notthetup/awesome-webaudio
[submodule "lists/awesome-ecommerce-stack"]
	path = lists/awesome-ecommerce-stack
	url = https://github.com/nparsons08/awesome-ecommerce-stack
[submodule "lists/awesome-scientific-computing"]
	path = lists/awesome-scientific-computing
	url = https://github.com/nschloe/awesome-scientific-computing
[submodule "lists/awesome-db"]
	path = lists/awesome-db
	url = https://github.com/numetriclabz/awesome-db
[submodule "lists/awesome-ocaml"]
	path = lists/awesome-ocaml
	url = https://github.com/rizo/awesome-ocaml
[submodule "lists/awesome-ada"]
	path = lists/awesome-ada
	url = https://github.com/ohenley/awesome-ada
[submodule "lists/awesome-storage"]
	path = lists/awesome-storage
	url = https://github.com/okhosting/awesome-storage/
[submodule "lists/awesome-big-o"]
	path = lists/awesome-big-o
	url = https://github.com/okulbilisim/awesome-big-o
[submodule "lists/awesome-puppet"]
	path = lists/awesome-puppet
	url = https://github.com/olindata/awesome-puppet
[submodule "lists/awesome-infosec"]
	path = lists/awesome-infosec
	url = https://github.com/onlurking/awesome-infosec
[submodule "lists/awesome-cmake"]
	path = lists/awesome-cmake
	url = https://github.com/onqtam/awesome-cmake
[submodule "lists/awesome-blockchains"]
	path = lists/awesome-blockchains
	url = https://github.com/openblockchains/awesome-blockchains
[submodule "lists/awesome-open-company"]
	path = lists/awesome-open-company
	url = https://github.com/waldyrious/awesome-open-company
[submodule "lists/awesome-image-coloring"]
	path = lists/awesome-image-coloring
	url = https://github.com/oskar-j/awesome-image-coloring
[submodule "lists/awesome-openstreetmap"]
	path = lists/awesome-openstreetmap
	url = https://github.com/osmlab/awesome-openstreetmap
[submodule "lists/awesome-arabic"]
	path = lists/awesome-arabic
	url = https://github.com/OthmanAba/awesome-arabic
[submodule "lists/awesome-artificial-intelligence"]
	path = lists/awesome-artificial-intelligence
	url = https://github.com/owainlewis/awesome-artificial-intelligence
[submodule "lists/awesome-web-performance-budget"]
	path = lists/awesome-web-performance-budget
	url = https://github.com/pajaydev/awesome-web-performance-budget
[submodule "lists/awesome-certificates"]
	path = lists/awesome-certificates
	url = https://github.com/PanXProject/awesome-certificates
[submodule "lists/awesome-appsec"]
	path = lists/awesome-appsec
	url = https://github.com/paragonie/awesome-appsec
[submodule "lists/awesome-honeypots"]
	path = lists/awesome-honeypots
	url = https://github.com/paralax/awesome-honeypots
[submodule "lists/awesome-micro-npm-packages"]
	path = lists/awesome-micro-npm-packages
	url = https://github.com/parro-it/awesome-micro-npm-packages
[submodule "lists/awesome-purescript"]
	path = lists/awesome-purescript
	url = https://github.com/passy/awesome-purescript
[submodule "lists/awesome-recursion-schemes"]
	path = lists/awesome-recursion-schemes
	url = https://github.com/passy/awesome-recursion-schemes
[submodule "lists/awesome-pipeline"]
	path = lists/awesome-pipeline
	url = https://github.com/pditommaso/awesome-pipeline
[submodule "lists/awesome-android-release-notes"]
	path = lists/awesome-android-release-notes
	url = https://github.com/pedronveloso/awesome-android-release-notes
[submodule "lists/awesome-symfony-education"]
	path = lists/awesome-symfony-education
	url = https://github.com/pehapkari/awesome-symfony-education
[submodule "lists/awesome-play1"]
	path = lists/awesome-play1
	url = https://github.com/PerfectCarl/awesome-play1
[submodule "lists/awesome-pest"]
	path = lists/awesome-pest
	url = https://github.com/pest-parser/awesome-pest
[submodule "lists/awesome-community"]
	path = lists/awesome-community
	url = https://github.com/petk/awesome-community
[submodule "lists/awesome-dojo"]
	path = lists/awesome-dojo
	url = https://github.com/petk/awesome-dojo
[submodule "lists/awesome-jquery"]
	path = lists/awesome-jquery
	url = https://github.com/petk/awesome-jquery
[submodule "lists/awesome-crypto-papers"]
	path = lists/awesome-crypto-papers
	url = https://github.com/pFarb/awesome-crypto-papers
[submodule "lists/awesome-phalcon"]
	path = lists/awesome-phalcon
	url = https://github.com/sergeyklay/awesome-phalcon
[submodule "lists/awesome-wicket"]
	path = lists/awesome-wicket
	url = https://github.com/PhantomYdn/awesome-wicket
[submodule "lists/awesome-earth"]
	path = lists/awesome-earth
	url = https://github.com/philsturgeon/awesome-earth
[submodule "lists/awesome-PICO-8"]
	path = lists/awesome-PICO-8
	url = https://github.com/pico-8/awesome-PICO-8
[submodule "lists/awesome-ethereum-virtual-machine"]
	path = lists/awesome-ethereum-virtual-machine
	url = https://github.com/pirapira/awesome-ethereum-virtual-machine
[submodule "lists/awesome-playcanvas"]
	path = lists/awesome-playcanvas
	url = https://github.com/playcanvas/awesome-playcanvas
[submodule "lists/awesome-framer"]
	path = lists/awesome-framer
	url = https://github.com/podo/awesome-framer
[submodule "lists/awesome-courses"]
	path = lists/awesome-courses
	url = https://github.com/prakhar1989/awesome-courses
[submodule "lists/awesome-preact"]
	path = lists/awesome-preact
	url = https://github.com/preactjs/awesome-preact
[submodule "lists/awesome-robotic-tooling"]
	path = lists/awesome-robotic-tooling
	url = https://github.com/protontypes/awesome-robotic-tooling
[submodule "lists/awesome-sustainable-technology"]
	path = lists/awesome-sustainable-technology
	url = https://github.com/protontypes/awesome-sustainable-technology
[submodule "lists/awesome-serverless-security"]
	path = lists/awesome-serverless-security
	url = https://github.com/puresec/awesome-serverless-security/
[submodule "lists/awesome-web-security"]
	path = lists/awesome-web-security
	url = https://github.com/qazbnm456/awesome-web-security
[submodule "lists/awesome-metric-learning"]
	path = lists/awesome-metric-learning
	url = https://github.com/qdrant/awesome-metric-learning
[submodule "lists/awesome-R"]
	path = lists/awesome-R
	url = https://github.com/qinwf/awesome-R
[submodule "lists/awesome-couchdb"]
	path = lists/awesome-couchdb
	url = https://github.com/quangv/awesome-couchdb
[submodule "lists/awesome-python-in-education"]
	path = lists/awesome-python-in-education
	url = https://github.com/quobit/awesome-python-in-education
[submodule "lists/awesome-dotnet"]
	path = lists/awesome-dotnet
	url = https://github.com/quozd/awesome-dotnet
[submodule "lists/awesome-fortran"]
	path = lists/awesome-fortran
	url = https://github.com/rabbiabram/awesome-fortran
[submodule "lists/awesome-game-remakes"]
	path = lists/awesome-game-remakes
	url = https://github.com/radek-sprta/awesome-game-remakes
[submodule "lists/awesome-libgdx"]
	path = lists/awesome-libgdx
	url = https://github.com/rafaskb/awesome-libgdx
[submodule "lists/awesome-steam"]
	path = lists/awesome-steam
	url = https://github.com/scholtzm/awesome-steam
[submodule "lists/awesome-kubernetes"]
	path = lists/awesome-kubernetes
	url = https://github.com/ramitsurana/awesome-kubernetes
[submodule "lists/awesome-openstack"]
	path = lists/awesome-openstack
	url = https://github.com/ramitsurana/awesome-openstack
[submodule "lists/awesome-mongodb"]
	path = lists/awesome-mongodb
	url = https://github.com/ramnes/awesome-mongodb
[submodule "lists/awesome-canvas"]
	path = lists/awesome-canvas
	url = https://github.com/raphamorim/awesome-canvas
[submodule "lists/awesome-actions-on-google"]
	path = lists/awesome-actions-on-google
	url = https://github.com/ravirupareliya/awesome-actions-on-google
[submodule "lists/awesome-social-enterprise"]
	path = lists/awesome-social-enterprise
	url = https://github.com/RayBB/awesome-social-enterprise
[submodule "lists/awesome-hbase"]
	path = lists/awesome-hbase
	url = https://github.com/rayokota/awesome-hbase
[submodule "lists/awesome-read-the-docs"]
	path = lists/awesome-read-the-docs
	url = https://github.com/readthedocs-examples/awesome-read-the-docs
[submodule "lists/awesome-refinerycms"]
	path = lists/awesome-refinerycms
	url = https://github.com/refinerycms-contrib/awesome-refinerycms
[submodule "lists/awesome-conferences"]
	path = lists/awesome-conferences
	url = https://github.com/RichardLitt/awesome-conferences
[submodule "lists/awesome-fantasy"]
	path = lists/awesome-fantasy
	url = https://github.com/RichardLitt/awesome-fantasy
[submodule "lists/awesome-styleguides"]
	path = lists/awesome-styleguides
	url = https://github.com/RichardLitt/awesome-styleguides
[submodule "lists/awesome-ponyfills"]
	path = lists/awesome-ponyfills
	url = https://github.com/Richienb/awesome-ponyfills
[submodule "lists/awesome-adsb"]
	path = lists/awesome-adsb
	url = https://github.com/rickstaa/awesome-adsb
[submodule "lists/awesome-capacitor"]
	path = lists/awesome-capacitor
	url = https://github.com/riderx/awesome-capacitor
[submodule "lists/awesome-code-formatters"]
	path = lists/awesome-code-formatters
	url = https://github.com/rishirdua/awesome-code-formatters
[submodule "lists/awesome-prometheus"]
	path = lists/awesome-prometheus
	url = https://github.com/roaldnefs/awesome-prometheus
[submodule "lists/awesome-actionscript3"]
	path = lists/awesome-actionscript3
	url = https://github.com/robinrodricks/awesome-actionscript3
[submodule "lists/awesome-design-principles"]
	path = lists/awesome-design-principles
	url = https://github.com/robinstickel/awesome-design-principles
[submodule "lists/awesome-neovim"]
	path = lists/awesome-neovim
	url = https://github.com/rockerBOO/awesome-neovim
[submodule "lists/awesome-cloud-native"]
	path = lists/awesome-cloud-native
	url = https://github.com/rootsongjc/awesome-cloud-native
[submodule "lists/awesome-math"]
	path = lists/awesome-math
	url = https://github.com/rossant/awesome-math
[submodule "lists/awesome-malware-analysis"]
	path = lists/awesome-malware-analysis
	url = https://github.com/rshipp/awesome-malware-analysis
[submodule "lists/awesome-rtc"]
	path = lists/awesome-rtc
	url = https://github.com/rtckit/awesome-rtc
[submodule "lists/awesome-unity"]
	path = lists/awesome-unity
	url = https://github.com/RyanNielson/awesome-unity
[submodule "lists/awesome-npm-scripts"]
	path = lists/awesome-npm-scripts
	url = https://github.com/RyanZim/awesome-npm-scripts
[submodule "lists/awesome-material"]
	path = lists/awesome-material
	url = https://github.com/sachin1092/awesome-material
[submodule "lists/awesome-marionette"]
	path = lists/awesome-marionette
	url = https://github.com/sadcitizen/awesome-marionette
[submodule "lists/awesome-prometheus-alerts"]
	path = lists/awesome-prometheus-alerts
	url = https://github.com/samber/awesome-prometheus-alerts
[submodule "lists/awesome-suricata"]
	path = lists/awesome-suricata
	url = https://github.com/satta/awesome-suricata
[submodule "lists/awesome-security"]
	path = lists/awesome-security
	url = https://github.com/sbilly/awesome-security
[submodule "lists/awesome-amazon-seller"]
	path = lists/awesome-amazon-seller
	url = https://github.com/ScaleLeap/awesome-amazon-seller
[submodule "lists/awesome-wp-cli"]
	path = lists/awesome-wp-cli
	url = https://github.com/schlessera/awesome-wp-cli
[submodule "lists/awesome-veganism"]
	path = lists/awesome-veganism
	url = https://github.com/sdassow/awesome-veganism
[submodule "lists/awesome-sdn"]
	path = lists/awesome-sdn
	url = https://github.com/sdnds-tw/awesome-sdn
[submodule "lists/awesome-actions"]
	path = lists/awesome-actions
	url = https://github.com/sdras/awesome-actions
[submodule "lists/awesome-splunk"]
	path = lists/awesome-splunk
	url = https://github.com/sduff/awesome-splunk
[submodule "lists/awesome-coldfusion"]
	path = lists/awesome-coldfusion
	url = https://github.com/seancoyne/awesome-coldfusion
[submodule "lists/awesome-scapy"]
	path = lists/awesome-scapy
	url = https://github.com/secdev/awesome-scapy
[submodule "lists/awesomeCSV"]
	path = lists/awesomeCSV
	url = https://github.com/secretGeek/awesomeCSV
[submodule "lists/awesome-seed-rs"]
	path = lists/awesome-seed-rs
	url = https://github.com/seed-rs/awesome-seed-rs
[submodule "lists/awesome-complexity"]
	path = lists/awesome-complexity
	url = https://github.com/sellisd/awesome-complexity
[submodule "lists/awesome-seml"]
	path = lists/awesome-seml
	url = https://github.com/SE-ML/awesome-seml
[submodule "lists/awesome-web-animation"]
	path = lists/awesome-web-animation
	url = https://github.com/sergey-pimenov/awesome-web-animation
[submodule "lists/awesome-qa"]
	path = lists/awesome-qa
	url = https://github.com/seriousran/awesome-qa
[submodule "lists/awesome-activeadmin"]
	path = lists/awesome-activeadmin
	url = https://github.com/serradura/awesome-activeadmin
[submodule "lists/awesome-eta"]
	path = lists/awesome-eta
	url = https://github.com/sfischer13/awesome-eta
[submodule "lists/awesome-frege"]
	path = lists/awesome-frege
	url = https://github.com/sfischer13/awesome-frege
[submodule "lists/awesome-ledger"]
	path = lists/awesome-ledger
	url = https://github.com/sfischer13/awesome-ledger
[submodule "lists/awesome-ejabberd"]
	path = lists/awesome-ejabberd
	url = https://github.com/shantanu-deshmukh/awesome-ejabberd
[submodule "lists/awesome-stock-trading"]
	path = lists/awesome-stock-trading
	url = https://github.com/shi-rudo/awesome-stock-trading
[submodule "lists/awesome-mysql"]
	path = lists/awesome-mysql
	url = https://github.com/shlomi-noach/awesome-mysql
[submodule "lists/awesome-hydrogen"]
	path = lists/awesome-hydrogen
	url = https://github.com/shopify/awesome-hydrogen
[submodule "lists/awesome-terraform"]
	path = lists/awesome-terraform
	url = https://github.com/shuaibiyy/awesome-terraform
[submodule "lists/awesome-learn-datascience"]
	path = lists/awesome-learn-datascience
	url = https://github.com/siboehm/awesome-learn-datascience
[submodule "lists/awesome-pixel-art"]
	path = lists/awesome-pixel-art
	url = https://github.com/Siilwyn/awesome-pixel-art
[submodule "lists/awesome-open-science"]
	path = lists/awesome-open-science
	url = https://github.com/silky/awesome-open-science
[submodule "lists/awesome-software-architecture"]
	path = lists/awesome-software-architecture
	url = https://github.com/simskij/awesome-software-architecture
[submodule "lists/awesome-symfony"]
	path = lists/awesome-symfony
	url = https://github.com/sitepoint-editors/awesome-symfony
[submodule "lists/awesome-webgl"]
	path = lists/awesome-webgl
	url = https://github.com/sjfricke/awesome-webgl
[submodule "lists/awesome-snips"]
	path = lists/awesome-snips
	url = https://github.com/snipsco/awesome-snips
[submodule "lists/awesome-cryptography"]
	path = lists/awesome-cryptography
	url = https://github.com/sobolevn/awesome-cryptography
[submodule "lists/awesome-flutter"]
	path = lists/awesome-flutter
	url = https://github.com/Solido/awesome-flutter
[submodule "lists/awesome-coronavirus"]
	path = lists/awesome-coronavirus
	url = https://github.com/soroushchehresa/awesome-coronavirus
[submodule "lists/awesome-wagtail"]
	path = lists/awesome-wagtail
	url = https://github.com/springload/awesome-wagtail
[submodule "lists/awesome-appium"]
	path = lists/awesome-appium
	url = https://github.com/SrinivasanTarget/awesome-appium
[submodule "lists/awesome-stacks"]
	path = lists/awesome-stacks
	url = https://github.com/stackshareio/awesome-stacks
[submodule "lists/awesome-standard"]
	path = lists/awesome-standard
	url = https://github.com/standard/awesome-standard
[submodule "lists/awesome-browser-extensions-for-github"]
	path = lists/awesome-browser-extensions-for-github
	url = https://github.com/stefanbuck/awesome-browser-extensions-for-github
[submodule "lists/awesome-gideros"]
	path = lists/awesome-gideros
	url = https://github.com/stetso/awesome-gideros
[submodule "lists/awesome-git-addons"]
	path = lists/awesome-git-addons
	url = https://github.com/stevemao/awesome-git-addons
[submodule "lists/awesome-blockchain-ai"]
	path = lists/awesome-blockchain-ai
	url = https://github.com/steven2358/awesome-blockchain-ai
[submodule "lists/awesome-generative-ai"]
	path = lists/awesome-generative-ai
	url = https://github.com/steven2358/awesome-generative-ai
[submodule "lists/awesome-connectivity-info"]
	path = lists/awesome-connectivity-info
	url = https://github.com/stevesong/awesome-connectivity-info
[submodule "lists/awesome-game-engine-dev"]
	path = lists/awesome-game-engine-dev
	url = https://github.com/stevinz/awesome-game-engine-dev
[submodule "lists/awesome-audiovisual"]
	path = lists/awesome-audiovisual
	url = https://github.com/stingalleman/awesome-audiovisual
[submodule "lists/awesome-integration"]
	path = lists/awesome-integration
	url = https://github.com/stn1slv/awesome-integration
[submodule "lists/awesome-ama-answers"]
	path = lists/awesome-ama-answers
	url = https://github.com/stoeffel/awesome-ama-answers
[submodule "lists/awesome-fp-js"]
	path = lists/awesome-fp-js
	url = https://github.com/stoeffel/awesome-fp-js
[submodule "lists/awesome-esports"]
	path = lists/awesome-esports
	url = https://github.com/strift/awesome-esports
[submodule "lists/awesome-dropwizard"]
	path = lists/awesome-dropwizard
	url = https://github.com/stve/awesome-dropwizard
[submodule "lists/awesome-funny-markov"]
	path = lists/awesome-funny-markov
	url = https://github.com/sublimino/awesome-funny-markov
[submodule "lists/awesome-substrate"]
	path = lists/awesome-substrate
	url = https://github.com/substrate-developer-hub/awesome-substrate
[submodule "lists/awesome-lidar"]
	path = lists/awesome-lidar
	url = https://github.com/szenergy/awesome-lidar
[submodule "lists/awesome-book-authoring"]
	path = lists/awesome-book-authoring
	url = https://github.com/TalAter/awesome-book-authoring
[submodule "lists/awesome-progressive-web-apps"]
	path = lists/awesome-progressive-web-apps
	url = https://github.com/TalAter/awesome-progressive-web-apps
[submodule "lists/awesome-service-workers"]
	path = lists/awesome-service-workers
	url = https://github.com/TalAter/awesome-service-workers
[submodule "lists/awesome-node-esm"]
	path = lists/awesome-node-esm
	url = https://github.com/talentlessguy/awesome-node-esm
[submodule "lists/awesome-tdengine"]
	path = lists/awesome-tdengine
	url = https://github.com/taosdata/awesome-tdengine
[submodule "lists/awesome-devsecops"]
	path = lists/awesome-devsecops
	url = https://github.com/TaptuIT/awesome-devsecops
[submodule "lists/awesome-algorithms"]
	path = lists/awesome-algorithms
	url = https://github.com/tayllan/awesome-algorithms
[submodule "lists/awesome-seo"]
	path = lists/awesome-seo
	url = https://github.com/teles/awesome-seo
[submodule "lists/awesome-creative-coding"]
	path = lists/awesome-creative-coding
	url = https://github.com/terkelg/awesome-creative-coding
[submodule "lists/awesome-deep-learning-papers"]
	path = lists/awesome-deep-learning-papers
	url = https://github.com/terryum/awesome-deep-learning-papers
[submodule "lists/awesome-dotnet-core"]
	path = lists/awesome-dotnet-core
	url = https://github.com/thangchung/awesome-dotnet-core
[submodule "lists/awesome-svelte"]
	path = lists/awesome-svelte
	url = https://github.com/TheComputerM/awesome-svelte
[submodule "lists/awesome-linguistics"]
	path = lists/awesome-linguistics
	url = https://github.com/theimpossibleastronaut/awesome-linguistics
[submodule "lists/awesome-testing"]
	path = lists/awesome-testing
	url = https://github.com/TheJambo/awesome-testing
[submodule "lists/awesome-coding-camps"]
	path = lists/awesome-coding-camps
	url = https://github.com/theodesp/awesome-coding-camps
[submodule "lists/awesome-scheme"]
	path = lists/awesome-scheme
	url = https://github.com/theodesp/awesome-scheme
[submodule "lists/awesome-bootstrap"]
	path = lists/awesome-bootstrap
	url = https://github.com/therebelrobot/awesome-bootstrap
[submodule "lists/awesome-workshopper"]
	path = lists/awesome-workshopper
	url = https://github.com/therebelrobot/awesome-workshopper
[submodule "lists/awesome-web-monetization"]
	path = lists/awesome-web-monetization
	url = https://github.com/thomasbnt/awesome-web-monetization
[submodule "lists/awesome-tiny-js"]
	path = lists/awesome-tiny-js
	url = https://github.com/thoughtspile/awesome-tiny-js
[submodule "lists/awesome-deep-rl"]
	path = lists/awesome-deep-rl
	url = https://github.com/tigerneil/awesome-deep-rl
[submodule "lists/awesome-materials-informatics"]
	path = lists/awesome-materials-informatics
	url = https://github.com/tilde-lab/awesome-materials-informatics
[submodule "lists/awesome-asyncio"]
	path = lists/awesome-asyncio
	url = https://github.com/timofurrer/awesome-asyncio
[submodule "lists/awesome-scala-native"]
	path = lists/awesome-scala-native
	url = https://github.com/tindzk/awesome-scala-native
[submodule "lists/awesome-geojson"]
	path = lists/awesome-geojson
	url = https://github.com/tmcw/awesome-geojson
[submodule "lists/awesome-pokemon"]
	path = lists/awesome-pokemon
	url = https://github.com/tobiasbueschel/awesome-pokemon
[submodule "lists/awesome-chip-8"]
	path = lists/awesome-chip-8
	url = https://github.com/tobiasvl/awesome-chip-8
[submodule "lists/awesome-doctrine"]
	path = lists/awesome-doctrine
	url = https://github.com/TomasVotruba/awesome-doctrine
[submodule "lists/awesome-computercraft"]
	path = lists/awesome-computercraft
	url = https://github.com/tomodachi94/awesome-computercraft
[submodule "lists/awesome-job-boards"]
	path = lists/awesome-job-boards
	url = https://github.com/tramcar/awesome-job-boards
[submodule "lists/awesome-ffmpeg"]
	path = lists/awesome-ffmpeg
	url = https://github.com/transitive-bullshit/awesome-ffmpeg
[submodule "lists/awesome-css-frameworks"]
	path = lists/awesome-css-frameworks
	url = https://github.com/troxler/awesome-css-frameworks
[submodule "lists/awesome-product-design"]
	path = lists/awesome-product-design
	url = https://github.com/ttt30ga/awesome-product-design
[submodule "lists/awesome-twilio"]
	path = lists/awesome-twilio
	url = https://github.com/Twilio-org/awesome-twilio
[submodule "lists/awesome-python-typing"]
	path = lists/awesome-python-typing
	url = https://github.com/typeddjango/awesome-python-typing
[submodule "lists/awesome-dash"]
	path = lists/awesome-dash
	url = https://github.com/ucg8j/awesome-dash
[submodule "lists/awesome-c-sharp"]
	path = lists/awesome-c-sharp
	url = https://github.com/uhub/awesome-c-sharp
[submodule "lists/awesome-umbraco"]
	path = lists/awesome-umbraco
	url = https://github.com/umbraco-community/awesome-umbraco
[submodule "lists/awesome-cli"]
	path = lists/awesome-cli
	url = https://github.com/umutphp/awesome-cli
[submodule "lists/awesome-lumen"]
	path = lists/awesome-lumen
	url = https://github.com/unicodeveloper/awesome-lumen
[submodule "lists/awesome-nextjs"]
	path = lists/awesome-nextjs
	url = https://github.com/unicodeveloper/awesome-nextjs
[submodule "lists/awesome-zsh-plugins"]
	path = lists/awesome-zsh-plugins
	url = https://github.com/unixorn/awesome-zsh-plugins
[submodule "lists/awesome-software-patreons"]
	path = lists/awesome-software-patreons
	url = https://github.com/uraimo/awesome-software-patreons
[submodule "lists/awesome-pyramid"]
	path = lists/awesome-pyramid
	url = https://github.com/uralbash/awesome-pyramid
[submodule "lists/awesome-vapor"]
	path = lists/awesome-vapor
	url = https://github.com/vapor-community/awesome-vapor
[submodule "lists/typedb-awesome"]
	path = lists/typedb-awesome
	url = https://github.com/vaticle/typedb-awesome
[submodule "lists/awesome-cocoa"]
	path = lists/awesome-cocoa
	url = https://github.com/v-braun/awesome-cocoa
[submodule "lists/awesome-crystal"]
	path = lists/awesome-crystal
	url = https://github.com/veelenga/awesome-crystal
[submodule "lists/awesome-docker"]
	path = lists/awesome-docker
	url = https://github.com/veggiemonk/awesome-docker
[submodule "lists/vertx-awesome"]
	path = lists/vertx-awesome
	url = https://github.com/vert-x3/vertx-awesome
[submodule "lists/awesome-game-production"]
	path = lists/awesome-game-production
	url = https://github.com/vhladiienko/awesome-game-production
[submodule "lists/awesome-ripple"]
	path = lists/awesome-ripple
	url = https://github.com/vhpoet/awesome-ripple
[submodule "lists/awesome-vscode"]
	path = lists/awesome-vscode
	url = https://github.com/viatsko/awesome-vscode
[submodule "lists/awesome-it-quotes"]
	path = lists/awesome-it-quotes
	url = https://github.com/victorlaerte/awesome-it-quotes
[submodule "lists/awesome-ibmcloud"]
	path = lists/awesome-ibmcloud
	url = https://github.com/victorshinya/awesome-ibmcloud
[submodule "lists/awesome-datasets"]
	path = lists/awesome-datasets
	url = https://github.com/viisar/awesome-datasets
[submodule "lists/awesome-vulkan"]
	path = lists/awesome-vulkan
	url = https://github.com/vinjn/awesome-vulkan
[submodule "lists/awesome-ethereum"]
	path = lists/awesome-ethereum
	url = https://github.com/vinsgo/awesome-ethereum
[submodule "lists/awesome-opentofu"]
	path = lists/awesome-opentofu
	url = https://github.com/virtualroot/awesome-opentofu
[submodule "lists/awesome-smart-tv"]
	path = lists/awesome-smart-tv
	url = https://github.com/vitalets/awesome-smart-tv
[submodule "lists/awesome-v"]
	path = lists/awesome-v
	url = https://github.com/vlang/awesome-v
[submodule "lists/awesome-vorpal"]
	path = lists/awesome-vorpal
	url = https://github.com/vorpaljs/awesome-vorpal
[submodule "lists/awesome-nim"]
	path = lists/awesome-nim
	url = https://github.com/VPashkov/awesome-nim
[submodule "lists/awesome-gists"]
	path = lists/awesome-gists
	url = https://github.com/vsouza/awesome-gists
[submodule "lists/awesome-vue"]
	path = lists/awesome-vue
	url = https://github.com/vuejs/awesome-vue
[submodule "lists/awesome-microservice"]
	path = lists/awesome-microservice
	url = https://github.com/wanghaisheng/awesome-microservice
[submodule "lists/awesome-webservice"]
	path = lists/awesome-webservice
	url = https://github.com/wapmorgan/awesome-webservice
[submodule "lists/awesome-wardley-maps"]
	path = lists/awesome-wardley-maps
	url = https://github.com/wardley-maps-community/awesome-wardley-maps
[submodule "lists/awesome-computer-history"]
	path = lists/awesome-computer-history
	url = https://github.com/watson/awesome-computer-history
[submodule "lists/awesome-physics"]
	path = lists/awesome-physics
	url = https://github.com/wbierbower/awesome-physics
[submodule "lists/awesome-promises"]
	path = lists/awesome-promises
	url = https://github.com/wbinnssmith/awesome-promises
[submodule "lists/awesome-d3"]
	path = lists/awesome-d3
	url = https://github.com/wbkd/awesome-d3
[submodule "lists/awesome-jit"]
	path = lists/awesome-jit
	url = https://github.com/wdv4758h/awesome-jit
[submodule "lists/awesome-IoT-hybrid"]
	path = lists/awesome-IoT-hybrid
	url = https://github.com/weblancaster/awesome-IoT-hybrid
[submodule "lists/awesome-lit"]
	path = lists/awesome-lit
	url = https://github.com/web-padawan/awesome-lit
[submodule "lists/awesome-web-components"]
	path = lists/awesome-web-components
	url = https://github.com/web-padawan/awesome-web-components
[submodule "lists/awesome-dotfiles"]
	path = lists/awesome-dotfiles
	url = https://github.com/webpro/awesome-dotfiles
[submodule "lists/awesome-ant-design"]
	path = lists/awesome-ant-design
	url = https://github.com/websemantics/awesome-ant-design
[submodule "lists/awesome-silverstripe-cms"]
	path = lists/awesome-silverstripe-cms
	url = https://github.com/wernerkrauss/awesome-silverstripe-cms
[submodule "lists/awesome-audio-visualization"]
	path = lists/awesome-audio-visualization
	url = https://github.com/willianjusten/awesome-audio-visualization
[submodule "lists/awesome-svg"]
	path = lists/awesome-svg
	url = https://github.com/willianjusten/awesome-svg
[submodule "lists/awesome-quant"]
	path = lists/awesome-quant
	url = https://github.com/wilsonfreitas/awesome-quant
[submodule "lists/awesome-quantified-self"]
	path = lists/awesome-quantified-self
	url = https://github.com/woop/awesome-quantified-self
[submodule "lists/awesome-scientific-writing"]
	path = lists/awesome-scientific-writing
	url = https://github.com/writing-resources/awesome-scientific-writing
[submodule "lists/awesome-dtrace"]
	path = lists/awesome-dtrace
	url = https://github.com/xen0l/awesome-dtrace
[submodule "lists/awesome-tikz"]
	path = lists/awesome-tikz
	url = https://github.com/xiaohanyu/awesome-tikz
[submodule "lists/awesome-calculators"]
	path = lists/awesome-calculators
	url = https://github.com/xxczaki/awesome-calculators
[submodule "lists/awesome-watchos"]
	path = lists/awesome-watchos
	url = https://github.com/yenchenlin/awesome-watchos
[submodule "lists/awesome-dart"]
	path = lists/awesome-dart
	url = https://github.com/yissachar/awesome-dart
[submodule "lists/awesome-sphinxdoc"]
	path = lists/awesome-sphinxdoc
	url = https://github.com/yoloseem/awesome-sphinxdoc
[submodule "lists/awesome-hadoop"]
	path = lists/awesome-hadoop
	url = https://github.com/youngwookim/awesome-hadoop
[submodule "lists/awesome-educational-games"]
	path = lists/awesome-educational-games
	url = https://github.com/yrgo/awesome-educational-games
[submodule "lists/awesome-agi-cocosci"]
	path = lists/awesome-agi-cocosci
	url = https://github.com/YuzheSHI/awesome-agi-cocosci
[submodule "lists/awesome-english"]
	path = lists/awesome-english
	url = https://github.com/yvoronoy/awesome-english
[submodule "lists/awesome-open-source-supporters"]
	path = lists/awesome-open-source-supporters
	url = https://github.com/zachflower/awesome-open-source-supporters
[submodule "lists/awesome-low-code"]
	path = lists/awesome-low-code
	url = https://github.com/zenitysec/awesome-low-code
[submodule "lists/awesome-charting"]
	path = lists/awesome-charting
	url = https://github.com/zingchart/awesome-charting
[submodule "lists/awesome-ebpf"]
	path = lists/awesome-ebpf
	url = https://github.com/zoidbergwill/awesome-ebpf
[submodule "lists/awesome-zeronet"]
	path = lists/awesome-zeronet
	url = https://github.com/zolagonano/awesome-zeronet
[submodule "lists/awesome-AI-books"]
	path = lists/awesome-AI-books
	url = https://github.com/zslucky/awesome-AI-books
[submodule "lists/awesome-captcha"]
	path = lists/awesome-captcha
	url = https://github.com/ZYSzys/awesome-captcha
[submodule "awesm-converter"]
	path = awesm-converter
	url = https://gitlab.rhetenor.de/rhetenor/awesm-converter
